Issuu on Google+

How can student votes be best used in Monday’s municipal election? See editorials page 8

Queen’s

University

the journal since

1873

F ri d ay, O ctober 2 2 , 2 0 1 0

Seeing stars

Making the SWITCH to solar energy Local non-profit spent the past summer surveying Kingston homes for their suitability for solar panel installation By Caroline Garrod Contributor

photo by christine blais

Stars reach out to fans at Wednesday night’s concert, for more photos see page 10.

Questioning climate change claims

November debate between professors will call into question common-held beliefs about climate change By Rachel Kuper Managing Editor Climate change may be a scientific reality for many, but on Nov. 8 leading scientists and policy makers will debate what is actually happening to our environment and what Canada should do about it. A professor in the Queen’s Faculty of Law, Bruce Pardy said he’s still a bit uncertain as to whether humans are causing

INDEX

Volume 138, Issue 15 www.queensjournal.ca News . . . . . . . . . . . . . . 1

A&E . . . . . . . . . . . . . . . 10

Features . . . . . . . . . . . . 3

Green Supplement . . . 15

Editorials . . . . . . . . . . . . 8

Sports . . . . . . . . . . . . . 22

Op-Ed . . . . . . . . . . . . . . 9

Postscript . . . . . . . . . . 28

the increase in greenhouse gas emissions and whether it poses a problem to the environment. “I don’t have a stance, I read the science and I think that it is fair to say that there is a debate and it’s a fascinating debate,” he said. “The concentration of greenhouses gasses has gone up. What I don’t know is whether that concentration is causing an effect. For the kinds of questions I pursue the outcome of that scientific debate doesn’t matter.” On Nov. 8, Pardy will be squaring off against Matthew Bramley, the director of climate change at the Pembina Institute, as to whether “Canada should embark immediately on a program of deep reductions in its own emissions.” Bramley will be arguing yes, but Pardy will arguing no. The debate, which will be put

on by the Queen’s Environmental Law Association, will feature four debaters. Two will go back and forth on a scientific question and when they are done, Bramley and Pardy will face-off on the policy question. Afterwards, there will be time provided for an audience question and answer period. Pardy said one thing he’s sure of is that while the science backing climate change is done in a rational manner, this is not always true of the policy decisions. “Sometimes when we turn to the policy question for some reason it becomes emotional, irrational, moralistic, symbolic,” he said. “Instead [we need to] say what kind of action is required to solve the problem.” He said people often become very charged about climate change

Solar panel energy is a rapidly exploding field in the world of energy sources, and Queen’s and Kingston are both taking a leading role. This past summer, local nonprofit organization SWITCH was dedicated to helping out with the cause. SWITCH employees travelled around Kingston surveying homes for their suitability for solar panel installation. If homes were suitable, homeowners were informed about how to install photovoltaics (PV) or solar hot water systems. Their goal is to help 1,000 Kingston homes become solar powered by 2011. According to the SWITCH website, a total of 76 installations have been made so far. SWITCH representative Tyson Champagne said more solar power in the City will ensure a greater

percentage of power used will be coming from clean energy sources. “It will also help to position Kingston as a leading centre for sustainable energy and attract ‘green collar jobs’ to the area,” he said. Luckily, Kingstonians don’t seem to be shying away from solar energy. “Three quarters of the people [SWITCH] spoke with were interested in learning more about a solar installation,” he said, adding that the door-to-door campaign provided practical information on how rooftop solar panels work. Champagne said the completion of the 1,000 Solar Rooftops Challenge could have large implications for Kingston. “It would make Kingston unique among cities of its size,” he said, adding that he hopes it would inspire other cities to follow suit. “SWITCH Kingston has made its 1,000 Solar Rooftops resources available to renewable energy Please see Solar on page 20

LGBT mentorship High school mentorship program in the works by Social Issues Commission

By Kallan Lyons Contributor

The Social Issues Commission (SIC) and Education on Queer Issues Project (EQuIP) are creating a mentorship program to provide students in high school with access to a lesbian, gay, bisexual and transgender (LGBT) community. On Sept. 22, 18-year-old Rutgers University student Tyler Clementi committed suicide. His roommate had streamed a video online of Clementi having sex with another male. The death sparked debate in North America about homophobic discrimination on college campuses. Please see Policy on page 18 On Oct. 6 Kate Pritchard, chair

of EQuIP, stood in front of a group of around sixty people who had gathered to commemorate the loss of young lives attributed to homophobic bullying. Pritchard said candlelight vigils were held on the same day in Toronto and Montréal not only to remember, but to also raise awareness that this type of oppression exists. “It is unacceptable whether it’s at schools, on campus, anywhere,” Pritchard, ArtSci ’12, said, adding that she hopes the vigil, while honouring those who had taken their own lives, also had the purpose of encouraging people to take action. “I want it to lead to planning, Please see This on page 6

2 •queensjournal.ca

News

Friday, October 22, 2010

A throne fit for a king of Queen’s History department commemorates 100th anniversary of Douglas Chair with ceremony By Labiba Haque Assistant News Editor Last Wednesday, the history department made some history of its own. A century ago, Canadian studies were a relatively minor field of study. James Douglas, a mining engineer and Queen’s alumnus, established the first ever chair of Canadian and Colonial History in 1910. By establishing a chair Queen’s sent the message that Canadians have an identity of their own, distinct from that of the British. For the first time, it was made clear that Canadian history is a discipline in its own right. In celebration of the centennial of the chair, 80 people including Principal Daniel Woolf, a historian himself, academics, relations of past chairs and the present chair, Donald Akenson crowded into the fourth floor reading room in Douglas Library. On his way up to the reading room, Akenson got stuck in an elevator for nearly 30 minutes but didn’t let it stop him from addressing the crowd in a lecture about “Arithmetic, Purpose, and Liberal Arts Education.” David Parker is the chair of the history department and one of the organizers of the event. He said historians have a tendency to look far afield for their studies but shouldn’t forget a past that lies closer to home. “We thought it was important for the history department to look at its own history, which we often forget,” he said. When the Douglas Chair was created in 1910, Douglas offered $50,000 for its endowment. This model provided a lucrative salary for chairs, however, after the death of Douglas in 1918, the trustees used the

money endowed in the chair and it was never returned to the department. “Douglas supported Queen’s not only financially but also with his time, intellect and administrative capabilities,” he said, adding that Douglas played a large part in shaping Queen’s history. During a financial crisis the University was facing in the early 1900s, Douglas helped the university raise $400,000 and also gave $50,000. His donation was made in exchange for Queen’s cutting its Presbyterian ties and endowing the money in an academic chair position. The chair currently holds no money and the position now is honorary and is used to recognize someone who has done work in the field. Parker said opinions are divided on how the chair came into existence. In one version James Douglas, as a joke, wanted to accompany the academic chair position with a physical chair. A second said that James Douglas had written the endowment of an academic chair into his will, but in the grief and confusion of his passing, his widow had misunderstood and sent an armchair instead, Parker said. “Luckily, as all historians learn, oral histories are often flat wrong. Douglas was very much alive when the chair was donated, firmly disproving the confused widow theory,” he told the audience. photo by Katie pearce Kathleen Birchall, wife of former The famed Douglas Chair underwent restoration and will be on display in chair holder Roger Graham, was at Douglas Library. Wednesday’s event. most prestigious positions any Canadian one arm shows a white woman as a sign “It is one of the most heartwarming historian can ever aspire to,” she said. of civilization and the other side shows an experiences of my life,” she said, adding that “When a Canadian historian is given the Indian, a native if you may, who of course Graham came to Queen’s as a holder of the honour of coming to Queen’s and holding symbolizes what it means to be civilized. It’s the Douglas Chair, there’s no place to go. quite politically incorrect now. It’s the way Douglas Chair in 1968. “He had been asked to take one of the He has arrived. This is the top honour for a they thought in those days,” he said. Krysia Spirydowicz, professor of artifact Canadian historian.” When Birchall’s husband was awarded conservation, said the chair was in poor the position, it was no small affair as there condition when they began restoration was a ceremony that was held in his honour. last year. Spirydowicz supervised Stephane Doyon Part of the ceremony also required the use of an actual chair which was commissioned who conserved the chair. “It was not in good shape, the seat was by Douglas when he endowed the sagging, the finish was damaged, [a] few parts departmental chair. Donald Akenson, the current holder were missing as well,” she said, adding that of the chair said he had received a letter Doyon had prior woodworking experience. “We were approached in 2008 but we informing him that he was awarded the position. He told the audience that the really didn’t start until last year. It took him physical chair can help shed a bit of light on three months, although he didn’t work on it continuously during that time,” she said. what the discipline was like in 1910. “It was carved by a woman in India and

News in brief Queen’s unranked With ranking season in progress, Queen’s has moved up one spot for research funding in the annual 2009 Research Infosource rankings, despite a 7.4 per cent decrease in the funding. Queen’s previously ranked 12th and now sits at 11th. The change in the research funding structure is due to economic downturn which has affected the cycle of particular funding programs. Queen’s ranks seventh in terms of research intensity, reflecting the quality of the university’s research and teaching abilities at

both the graduate and undergraduate levels. Despite controversy last month when Queen’s did not rank amongst the top 200 universities ranking done by Times Higher Education World Rankings, Principal Woolf told Senate last Wednesday that this was because Queen’s didn’t participate and provide any data to the exercise. “We were concerned about the methodology they were using. Two other universities that you may have expected to be on the list also did not participate,” he told Senate last Wednesday. —Labiba Haque

Want to be in the know? Write for Journal News. E-mail us at journal_news@ams.queensu.ca

Friday, October 22, 2010

Feature

queensjournal.ca

•3

Shock therapy: Not like the movies

Head of Queen’s psychiatry says Queen’s faculty members administer Electroconvulsive Therapy on a regular basis to over 10 patients at local healthcare facility

Photo courtesy of Kingston Museum of Healthcare

Pictured above are pieces from the Kingston Museum of Healthcare’s collection of shock therapy equipment, ranging from the 1950s to the 1980s. By Jake Edmiston Features Editor He’s held down on a hospital bed by four men in white shirts and skinny black ties. A nurse applies a conductive gel to his temples and jams a leather mouth guard between his teeth. “This will keep you from biting your tongue,” she says. A doctor in a black suit turns a dial on a machine beside the bed and the device on his head sends him into convulsions. The camera pans to a close-up on his cringing face. This Jack Nicholson portrayal in the 1975 film adaptation of Ken Kesey’s One Flew Over the Cuckoo’s Nest, portrays the common misconception about modern usage of Electroconvulsive Therapy (ECT), said Queen’s Psychiatry department head

Roumen Milev. “It’s perceived by laypeople as barbaric treatment and as a method of punishment,” he said. “In reality it’s an exceptionally good and efficacious treatment method for depression.” Milev said six to eight faculty members from the psychiatry department currently treat an average of 10 to 15 patients with ECT on a regular basis at Providence Care in Kingston. “The numbers have declined dramatically after antidepressants and other medication were invented in the 1950s and 60s,” Milev said. “But the numbers now are quite stable and we continue to provide a similar number of treatments over the last five, 10 and 20 years.” He said ECT is used as a treatment for patients with depression who do not react

to traditional anti-depressive medication and psychotherapy. “It’s not a last resort but it’s definitely not a first line treatment,” he said. “Every study has shown the efficacy of the treatment. ... It has a higher efficacy than medication.” A 2009 report from the Canadian Network for Mood and Anxiety Treatments (CANMAT) defines ECT as involving “the induction of a convulsion (seizure) by the application of electrical current to the brain.” The treatment can be delivered in two ways; either unilaterally on one side of the skull, or bilaterally on both sides. Milev, who sits on the CANMAT board of directors and co-authored the report, said Queen’s has pioneered several strategies on placing the electrodes delivering the charge. “When you change the

Photo by Christine Blais

Sarah Xiao gave a lecture on the findings of her research on shock therapy last night.

position you can achieve the same efficacy and a lower incidence of the memory problem,” he said, adding that Queen’s faculty primarily administer the treatment bilaterally on the frontal portion of the brain, as suggested by a 1993 in-house study.

“Every treatment known to man has negative possibilities.” —Roumen Milev Head of Queen’s Psychiatry He said the major risk associated with ECT is memory loss. The most common memory lost is the 10 to 15 minutes prior to the treatment, but Milev said the risk isn’t confined to that. “Unfortunately there are some patients which may lose longer term memory,” he said. “It’s a very small portion but there’s no way we can predict in advance who is going to get it.” Patients are required to sign an informed consent before undergoing the treatment. “Every treatment known to man has negative possibilities,” Milev said. “The question is ... when is it worth [the risk]? The question is not for you and me who are functioning. The question is for someone who has lost their functional capacity.” The CANMAT report claimed a low mortality rate of 0.2 per 100,000 ECT treatments, which is similar to the mortality rate of general anaesthesia. Milev offered the following example of an ECT patient. “Someone is disabled and for five years didn’t leave the house and cannot work, cannot function in the society and family,” he said. “Is it worse to try such treatment in the hopes that he’ll reintegrate back. “Possible memory loss for five years of his life prior to that would be a deterrent,” he said. “[But] this is what medicine is about. You have to take into consideration the pros and cons and then to do a treatment that will provide the best response for that particular individual.” Over the summer Nursing Master’s graduate Sarah Xiao shadowed Dr. Regina du Toit as

part of her research on ECT. She said after observing patients receiving ECT at Providence Care, it became obvious that film portrayals of the practice like One Flew Over the Cuckoo’s Nest are misrepresentative. “It’s basically a blackhole in all of psychiatry,” Xiao said of the movie’s depiction of shock therapy. She said patients are given a muscle relaxant and general anaesthesia, making for little drama during the four-minute procedure. Xiao was the 14th recipient of the Margaret Angus Research Fellowship presented by the Museum of Healthcare at Kingston. She spent the summer researching the topic and gave a lecture on her findings last night at Louise D. Acton Hall. She outlined the history of shock therapy, beginning with ancient methods including the ingestion of electric fish. The first instance of modern ECT, Xiao said, was performed on a man who arrived in Rome on a bus, incoherent and hallucinating in 1938. Xiao claimed portrayals of ECT in media have shaped public perception of the practice. She said One Flew Over the Cuckoo’s Nest is indicative of an anti-psychiatry trend in the 1960s and 70s, when asylums were suspected of being places of torture and oppression. “It’s a reoccurring theme,” she said, citing contemporary films like Shutter Island as perpetrators of a negative stereotype for psychiatry. “It’s seen as torturing patients ... psychiatry is still very stigmatized.” The presentation included interviews with the psychiatrist Xiao shadowed, Xiao’s aunt who received shock therapy and several of people citing their limited ECT knowledge. “I thought it was phased out like lobotomies,” one said. Among the crowd of 65 crammed into the lecture hall was a local neurologist at Kingston General Hospital who administered shock therapy in the 1960s. “It was an era where ECT was being used fairly widely used,” Dr. Henry Dinsdale told the Journal after the lecture last night. “The movies were definitely against it. “[But ECT] is clearly a treatment that’s proven the test of time,” he said. “It saves lives in some cases.”

News

4 •queensjournal.ca

Friday, october 22, 2010

Centering the need for workplace law new centre of workplace law will be the first of its kind in Canada and aims to revitalize the field BY MEG KING contributor Workplace law dictates everything from employment standards to minimum wage, from human rights to unionization rules. Despite the importance of the field, it has been somewhat neglected on Canadian university campuses—until now. Last January, Queen’s began working to establish the Centre for Law in the Contemporary Workplace, the first of its kind in Canada. According to Academic Director of the Centre Kevin Banks, the new Centre should be up and running within the next couple of months. Banks said the centre will draw attention to Queen’s and build upon the law school’s prestigious reputation. “The Centre is an organization that will allow us to conduct research on workplace law in light of the forces that are reshaping our economy and society,” he said. “It will enhance our ability to attract high caliber graduate students. “Our dean had had a number of conversations with leading practitioners in the field about the state of labour and employment law, teaching and research,” he said. “They had essentially said to him that there is a need to revitalize this field. There is a lot going on that is driving change in workplace law.” Over the next two years, the Centre is projected to cost $420,000. Funding for the Centre has been made possible by a start-up grant given to Queen’s by the Law Foundation of Ontario last May. “The Law Foundation of Ontario has given $185,000 dollars over a year and a half

and the faculty of law has given us staff time and office space,” Banks said. Banks said the Centre has four main purposes, the first of which is to create research opportunities in the field. “We want to build a research network that will focus on a small number, say three or four important workplace issues at a time, and generate important research into problems and how to solve them,” he said. The centre will also seek to optimize scholarship and research opportunity for graduate students in particular, Banks said. “We want to create an environment where graduate students have access to an ongoing research program and the kind supports that make graduate study really interesting,” he said. “We want to raise money for scholarships to support graduate students. We want to give the graduate students access to the researchers who are in the network as potential advisors and allow them to give opportunities to contribute to the centre’s research program.” Banks said the third main purpose of the Centre is to enrich the curriculum by launching a visiting speaker’s series in labour and employment law. Lastly, the Centre will hold an annual conference series that will look at an emerging issue and generate papers about the issue that can be published, Banks said. “[The conference series] … draws members of the bar, the practicing community [and] members of the policy community in government so that these conferences are an exciting and meaningful forum to talk about important issues of today,” he said. “And we hope to make our conferences and our visiting speaker’s series as accessible as

M AKING N EW H ISTORY K-ROCK CENTRE KINGSTON, ON

OCT. 28 – 31, 2010

W���� ���� ����� ���� �� K�������!

photo by Rob CaMpbELL

The Centre for Law in the Contemporary Workplace will open in a few months, Academic Director Kevin Banks says. possible using the internet.” One unique aspect of the Centre is its accessibility to scholars across the country, Banks said, adding that the administrative office will be located in Mac-Corry. “…The actual operation of the Centre, because the Centre works through a network, will be virtual and all across the country,” he said. “There isn’t really a need for a physical structure.” Banks said that while the Centre is the first of its kind in the Country, there are centres located in the US which focus on workplace law.

“…The most prominent one is at Harvard Law School. It is called the Labour and Work Life program,” he said. With the obviously limited options for workplace law, Queen’s will bring together applicants interested in the field, Banks said. “We hope it makes a difference to invigorating the study of labour and employment law in Canada,” he said. “We are committed to independent research and independent thinking. —With files from Clare Clancy

Accelerate your studies

Choose from over 75 online degree credit courses this winter. Registration is easy...

1. Indentify the course you wish to take. 2. Obtain a Letter of Permission from your university. 3. Register as soon as possible to avoid disappointment. Registration deadline: December 17, 2010 Courses begin: January 10, 2011

For a list of courses, visit: www.open.uoguelph.ca

T���� V����� � S���� M��� C����� O������ C��������

For further information, contact Mickey Smart at: Tel: 519-824-4120 x5650 Email: msmart@open.uoguelph.ca

SINGLE EVENT TICKETS ON SALE NOW! www.K-Rockcentre.com, 1.877.554.8399 or at The K-Rock Centre Box Office

www.open.uoguelph.ca

Friday, october 22, 2010

News

queensjournal.ca

•5

Shrinking the gender divide in Computing new ontario Celebration of Women in Computing Conference encourages women in the field BY KATHERINE FERNANDEZ-BLANCE assistant neWs editor Computer Science has traditionally been a male-dominated field, but at Queen’s an increasing number of females have been enrolling in the program. 25 per cent of computing students at Queen’s are female and a new conference run by Queen’s School of Computing aims to embrace their role in the field. The Ontario Celebration of Women in Computing runs today and tomorrow downtown at the Radisson Hotel. Adjunct Professor and Research Associate Wendy Powly is the chief organizer behind the conference. She said the two-day event is based off of a similar conference which takes place annually in the US called the American Grace Hopper Celebration of Women in Computing conference. The conference aims to bring together the research and career interests of women in computing. After attending the Grace Hopper conference in 2008, Powly, MSc ’90, said she wanted to bring something similar back to Queen’s. “What inspired me was watching the young people at the conference,” she said. “The look of awe on their faces stuck with me when I came back.” She said the conference has been funded almost entirely by sponsors. This has allowed almost all costs to be subsidized for delegates. The conference will include keynote speeches, student presentations and panel discussions. 160 female computing undergraduates, graduates and industry representatives from all over Ontario are registered for the conference this year. Despite this female interest in the field, Powly said there are still vast inequalities in the program’s gender dispersion. The image of the stereotypical geeky computer scientist is perpetuated by the media, Powly said, and this negative stigma can discourage girls to become interested in computing, Powly said, adding that a lack of female role models in the field also prevent some females from pursuing computing as a career. “At Queen’s, we are working to make

our first-year courses more stimulating and interesting. We have done very well in retaining our female enrollment. We tend to have first-year instructors that are female, and we hope that this inspires females to remain in the program,” she said, adding the students can also work towards concentrations that combine computing with other fields. Biomedical computing is one of the most popular options among females who are also interested in health sciences, but concentrations are also offered in cognitive science and computing and computing and the creative arts. Although males continue to dominate in computing, Powly said she has felt that her gender has put her at an advantage. Because there is a lack is women in the field, there are far more opportunities to get involved, she said. In order to attract more women and grow in size, there needs to be mentorships put in place for young girls, she said. “Males are more likely to become interested in computing when they are young. It’s an innate attraction that girls don’t seem to have for the most part,” she said. “Two weeks from now a computerengineer Barbie is coming out. That sort of thing will do more for the field than anyone will imagine, which is quite sad.” Anna Belkova, CompSci ’11, said she first got interested in computing in grade 10, and chose Queen’s because of its biomedical computing program which will allow her to do computer surgery if she pursues a master’s in the field. “The program has given me a lot of options and has exposed me to a very large skill set. At Queen’s computing is great because it’s a very small faculty,” Belkova said. Out of 40 students in her class, Belkova said on average around eight of these are female. Some of these girls have since dropped out, though the same is not true for male students in her classes, she said. “A lot of them just don’t understand what computing is. Girls say they don’t want to sit in front of a monitor for the rest of their lives. I don’t know if computing is to blame for this, or if it is just people’s expectations,” Belkova said.

Because of this, a lot has been done to ensure female retention in the program, she said. Belkovais part of Women in the School of Computing (WISC), which organizes mentorship events for first-year females interested in the program. This year, a pizza party was held for all the women in the department, both faculty, and students, to get

together and socialize. WISC is also one of the main organizations supporting the Ontario Celebration of Women in Computing conference. “I think there really needs to be a regional type of this conference all across Canada. Women need to know not to get discouraged from the field,” she said.

photo by justin tang

25 per cent of students in Queen’s School of Computing are female, Queen’s professor says.

News

6 •queensjournal.ca

Friday, October 22, 2010

‘This is not just about queer rights’ Continued from page 1

outreach and programs that should have been in place before,” she said. The idea for the mentorship program was sparked last year, Pritchard said. Although still in its initial planning stages, the goal is to launch the project in November. Pritchard said since she was hired as chair of EQuIP, she has had a vision of starting a program with high school students, adding that although recent events have had an impact, they have only given her more incentive to reach out to teenagers. Before the program gets going, volunteer mentors will receive anti-oppression and positive space training. Pritchard said students of all sexual genders and identities can create change and are welcome to make a difference. “You don’t have to be queer to be involved in queer causes .... We are very aware that this is not just about queer rights, in every identity inter-sexualities exist,” she said. “We’d like to ensure that everyone who works on this is aware of that.” Social Issues Commissioner Daniella Dávila said she wants to combat the systemic oppression that targets the LGTB community. Systemic oppression is discrimination that’s built into an institutional framework. “Kate and I are very aware of the systemic oppression that can occur on campus and in Kingston and so we want to do advocacy work that deconstructs queer-phobia within our systems,” she said. “This is not just about us offering tools of social and personal support, but offering advocacy tools to students who will need to challenge systems of oppression if any change at an interpersonal level is ever going to happen.” Dávila said advocacy tools would include providing information to students about

photo by justin tang

Chair of Education on Queer Issues Project Kate Pritchard (left) and Social Issues Commissioner Daniella Davila (right) are spearheading a high school mentorship program to raise awareness about discrimination againt LGBT communities. ways to respond to LGTB discrimination. “[Advocacy tools are] really just knowledge about the different ways in which students are marginalized, knowledge about who to go to when there’s a complaint,” she said. “If someone says a homophobic comment in class: who do you go to, what do you do next, what are the systems of support.” Within high school outreach, Dávila said she would like to expand on the education of safe sex methods in high schools to include more than just heterosexual contraceptives. “If sex education is really there to educate and inform for health reasons, then they wouldn’t exclude safe sex methods for nonheterosexual relationships.” The initial starting point of the project

SHARE YOUR IDEAS TO IMPROVE HEALTH CARE AND YOU COULD WIN $1,000 ENTER THE 2010 HEALTH INNOVATION AWARDS What have you seen on the frontlines of health care that has had a positive impact on the lives of Canadians? Tell us why your idea deserves to be a model for the rest of Canada. For full contest details and online entry go to www.healthcouncilcanada.ca /innovationaward Entry deadline is December 16, 2010

will be contacting local high schools and starting a network with them by distributing pamphlets and approaching any active queer groups. “We haven’t contacted high schools yet. We will contact if not all, most of the high schools in Kingston,” she said. The next step of the program would be to plan socials and discussion groups to facilitate a positive way for LGTB students to freely express themselves. Dávila said recruitment of mentors will come from EQuIP members. “This is something that’s come up in EQuIP. There have been members who have approached Kate.” In terms of funding, Dávila said the

program isn’t cost heavy. “We’re really not planning to incur a lot of costs … food, drinks for socials. It will be very minimal. Time and effort is going to be a lot.” —With files from Clare Clancy Resource available on campus for support include the Peer Support Centre at 613-533-6000 ext. 75100 and the Sexual Health Resource Centre at 613-533-2959.

Friday, October 22, 2010

News

queensjournal.ca

Campus calendar Friday, Oct. 22

Wednesday, Oct. 27

Feminist Law Conference 6 p.m. Macdonald Hall, 128 Union St. Conference goes until 6 p.m. Oct. 23

QUIC International Community-Building Lunch Region: South Asia 12 p.m. to 1:30 p.m. JDUC, QUIC

Guitar Concert by Angelos Quetzalcoatl 8 p.m. to 10 p.m. Harrison-LeCaine Hall, Room 120 Saturday, Oct. 23 CFRC’s Radio Free School 10 a.m. to 5 p.m. Carruthers Hall, Lower Queen’s Alumni Speaker Series: Ali Velshi 1:30 p.m. to 3 p.m. Alfie’s Nightclub Monday, Oct. 25 The Right to Health for Indigenous People in Guatemala 7 p.m. to 9:30 p.m. Policy Studies, Room 202 Physiology Seminar: Dr. Peter Greer 11:30 a.m. to 12:30 p.m. Botterell Hall, Room 449 Tuesday, Oct. 26 School of Computing Research Showcase 11 a.m. to 12 p.m. ILC Atrium ArtSci Exchange 101 5:30 p.m. to 7:30 p.m. School of Kinesiology & Health Studies, Room 100

Expanding Horizons Session 6: Information Literacy Skills - Expected vs. Reality 4 p.m. to 5:30 p.m. Mackintosh-Corry Hall, Room B176 Three Sisters Feast 5 p.m. to 7 p.m. Four Directions Aboriginal Centre Thursday, Oct. 28 Film Screening with Frances Leeming 7 a.m. to 8:25 a.m. Agnes Etherington Art Centre Fall Convocation 2010 10 a.m. to 4 p.m. Grant Hall Effective Reading Part 1: Reading Efficiently 12 p.m. to 1:20 p.m. Stauffer Library, Seminar Room Gord Downie and the country of miracles 7 p.m. Grand Theatre

840 GARDINERS RD • Ph: 613-384-0414

•7

Editorials

8 • queensjournal.ca

Q u ee n ’ s

Friday, October 22, 2010

University

the journal since

1873

Last doesn’t lack lustre

Ontario municipal elections will take place on Monday, October 25. The Journal’s editorial board sat down with the six candidates running in the City of Kingston’s mayoral race. Each candidate was asked an identical set of three questions, which focused on student housing issues, TownGown relations and public transportation. The Journal believes that a Queen’s student’s vote is best directed towards John Last. Last stood out as a candidate due to the uniqueness of his ideas. Several of the candidates stated that increased bylaw enforcement would be a key component of addressing current property standards issues in the student neighbourhood. However, Last suggested a specific strategy targeting problem areas by “setting zones where those bylaws should be enforced more rigorously.” Furthermore, he is in favour of a mass mailing at the beginning of each academic year, making students aware of their rights and responsibilities as renters. Many candidates were quick to suggest that Town-Gown issues would be best addressed by increased communication and a transparent working relationship between the University and the City. However, Last stressed a more precise platform of communication between the municipal government and the AMS which would allow the AMS to cross-promote relevant information to students in an efficient and timely manner. He also addressed transportation practically, prioritizing faster service over extending existing routes. These unique ideas demonstrated an understanding of the issues relevant to the Queen’s community that surpassed any other candidate. Last was well-spoken and addressed questions head-on. The same can’t be said for the other candidates running under the “Run This Town” banner. Ultimately, the trio may have done been better off choosing one face to clearly represent their platform. Last was pragmatic in discussing the nature of the “Run This Town” campaign. He was quick to insist that the campaign is not intended as a gratuitous soapbox for existing youth voters. His goal is to make young people aware that they have a real ability to influence the outcome of an election—provided that those who don’t currently vote are mobilized. While Last can’t lay claim to the same level of experience as some of the candidates in this election he spoke with as much knowledge and authority as any other. He was frank about the likelihood of winning the election, but demonstrated a compelling

understanding of what a victory would represent—a genuine dissatisfaction with the current state of affairs in municipal politics. Last called this a “mandate for change,” and expressed his hope that his campaign would force the winning candidate to focus more on student issues. It was inspiring to see that he had considered the long-term significance of his campaign. Candidate Barrie Chalmers lacked Last’s familiarity with the Queen’s community. His suggestion of a Fauxcoming-sanctioned event on Tindall field was interesting, but unlikely. While he supported a joint-committee to discuss Town-Gown issues, his acknowledgement that such a committee would probably not receive funding was discouraging. His suggestion that a two per cent property tax reduction would help landlords save money is valid, but it’s unlikely that the benefits will be passed on to students—they are rarely property owners. Mark Gerretsen seemed more in touch with Queen’s-related issues. Gerretsen provided a compelling plan for a permanent task force to address Town-Gown issues. He also displayed an informed perspective on the ability of a few “bad apples” to ruin the image of the University. He had an understanding of transportation issues facing Kingston residents, and emphasized community involvement in facing these challenges. However, Gerretsen relied too heavily on his experience as a landlord in framing Town-Gown issues—it would have been nice to encounter a personalized understanding from a Queen’s alumnus. Rob Matheson provided practical, realistic solutions to the problems he was asked to address. He stressed more stringent measures for students caught misbehaving, and suggested welcoming Queen’s students with a Fauxcoming bash at the K-ROCK centre, not riot police. Of special note was his acknowledgement that the current discussion around Fauxcoming issues is too transparent. This transparency, he said, makes discussion focus on venting public antagonism, and is ultimately counter-productive. Ultimately, John Last’s insight and unique ideas made him the most compelling candidate. The greatest obstacle Last faces is not inexperience, but rather low voter turnout. Queen’s students, staff, and faculty represent nearly 30,000 people, which makes up a substantial portion of the voting population. We have a profound ability to influence the outcome of this election, which is what John Last’s campaign is all about.

The long and short of it Lauri Kytömaa

W

e don’t watch soccer because not enough goals are scored. We check Facebook and email constantly, hoping for a new message or wall post. We eat junk food because it’s quick and easy. North American society is obsessed with instant gratification, even though true satisfaction should come from long-term dedication. Short-sightedness pervades many aspects of our world. One of the reasons that Canada’s aging population is such a large strain to the Canada Pension Plan is that the policy was created at a time when the baby boom was in the labour force. In the short term it was a sound policy, but now that the baby boom is reaching retirement it is simply not feasible without a substantial financial burden on younger people. We judge our leaders by the stability of the present, which is completely rational. But we need to acknowledge that what goes on in the present is often influenced by what happened in previous terms. Moreover, politicians’ incentives revolve around public appeal and maximizing the number of votes they will get. The welfare of a country’s economy takes a backseat to chasing votes. The business world may be one of the worst culprits in the chase for a short-term gain. Various companies pay very little attention to the long term. Consider the crash of American car companies in the States. Foreign competition was creating vastly more efficient products, but US producers chose not to innovate or look to

Business Staff

The Queen’s Journal

Photography Editor

Business Manager

Sports Editor

Assistant Photography Editor

Advertising Manager

Arts & Entertainment Editor

Assistant Sports Editor

Copy Editors

Assistant Arts & Entertainment Editor

Postscript Editor

Friday, October 22, 2010 • Issue 15 • Volume 138 The Queen’s Journal is an editorially autonomous newspaper published by the Alma Mater Society of Queen’s University, Kingston. Editorial opinions expressed in the Journal are the sole responsibility of the Queen’s Journal Editorial Board, and are not necessarily those of the University, the AMS or their officers. Contents © 2010 by the Queen’s Journal; all rights reserved. No part of this publication may be reproduced without prior permission of the Journal. The Queen’s Journal is printed on a Goss Community press by Performance Group of Companies in Smiths Falls, Ontario. Contributions from all members of the Queen’s and Kingston community are welcome. The Journal reserves the right to edit all submissions. Subscriptions are available for $120.00 per year (plus GST). Please address complaints and grievances to the Editors in Chief. Please inquire about further grievance policies if you are not satisfied with the response. Please direct editorial, advertising and circulation enquiries to: 190 University Avenue, Kingston, Ontario, K7L 3P4 Telephone : 613-533-2800 (editorial) 613-533-6711 (advertising) Fax: 613-533-6728 Email: journal_editors@ams.queensu.ca The Journal Online: www.queensjournal.ca Circulation 6,000 Issue 16 of Volume 138 will be published on Tuesday, October 26, 2010

Editorial Board Editor in Chief

Editorials Editor

Managing Editor

Editorial Cartoonist

Tyler Ball

Rachel Kuper

Production Manager Leslie Yun

News Editor

Clare Clancy

Assistant News Editors

the future, instead asking the government to save them. GM specifically lobbied against the innovations of the electric car, ultimately hampering a project that could be hugely productive in the long run. While some people claim to be making or following long-term plans, I feel that many of us are just going through the motions. As students, we spend years educating ourselves in pursuit of a brighter future. We respect those that go onto graduate school or professional education because we understand the benefits of the commitment. In personal financing the importance of the long-run is just as vital. Most wealthy people haven’t suddenly struck oil in a field, but have saved gradually over 10s of years, perhaps making sound investments along the way. Any serious athlete will attest to the immense time commitment necessary to improve skills or shave insignificant amounts of time from a personal record. Those who pursue excellence relentlessly visualize succeeding, and while many don’t make it all the way, for those that do that moment is the greatest of all. I cannot hope to provide a full argument on this subject with so few words, but I want to emphasize the importance of looking off into the horizon every once in a while and chasing something far away. Perseverance can be exceptionally gratifying—just ask a Leafs fan. If they ever win anything, you can bet it will be rewarding.

Elias Da Silva-Powell Adam Zunder

Ally Hall

Alyssa Ashton

Opinions and Letters editor

Craig Draeger

Kate Bascom

Lauri Kytömaa

Christine Blais

Justin Tang

Andrew Stokes Catherine Owsik

David Sinkinson

Tina You

Advertising Representatives

Carlee Duchesne Lianne Lew Jesse Weening

Kelly Loeper

the journal Katherine Fernandez-Blance Jessica Fishbein Labiba Haque

Features Editor

Supplements Editor Holly Tousignant

Jake Edmiston

Staff Writers/Photographers

Rob Campbell, Justin Chin, Tim Mackay, Parker Mott, katie Pearce

Contributors

Alex Cumminger, Benjamin Deans, Janina Enrile, Caroline Garrod, Andrew Ha, Meg King, Kallan Lyons, Jessica Munshaw, Macey Nielissen, Brandon Pasternak, Alexander Rotman

Friday, October 22, 2010

Opinions

AMS, confess you’re a mess The remedy to AMS mismanagement of students’ funds is devolution of authority to faculties

Alexander Rotman, ArtSci ’13 Since it was established “to serve and represent the diversity of students at Queen’s,” everything the AMS does should uphold this purpose. But what happens when it fails to fulfill its own founding principle? Is there a structure that would provide better representation? In a recent AMS meeting, the Campus Activities Commissioner (CAC) was asked why the AMS was running a charity ball if it was projecting a loss for the event. In the budget report, the expense of the charity ball is listed at $30,500, while the revenue is only $28,500, coming to a $2,000 projected loss. She replied that the possible benefits of this function outweigh the expectation that it will lose money. This has been the case for the past few years, and the CAC has been unwilling to use past experience to cut costs and break even on the event. This begs the question: what are the benefits? Surely, a charity event should raise money. It’s a fundraiser, and if the ball is not bringing in money there is no purpose in throwing it at a loss to students. Students pay over $620 in mandatory student fees to the AMS each year. Essentially, they hand their own hard earned dollars over to the commissioners to handle for them. Queen’s students are the brightest in the country and Canada’s future. If they can’t figure out how to spend their own cash wisely,

tomorrow looks pretty bleak. So how would a student spend their cash? Surely, they would be careful with the amounts they spend and budget based on their revenue. They would not exceed that, for they have constrained budgets, and are forced to be prudent. Tragically, the AMS is following what most governments do. When they don’t have enough money, they resist the logical option of curbing spending, and instead raise taxes.

We, the students of Queen’s University, must demand fiscal responsibility from all the commissions of the AMS to ensure the money we give our student government is better spent. So while $2,000 may not be a lot, the $17,000 deficit the CAC is running this year is fairly substantial, especially when you have five commissioners each making a nearly $23,000 yearly salary. Of the five student commissions, two of them are in the red. The CAC and Social Issues Commission (SIC) have sustained losses for the past few years. Since the 2005-06 fiscal period, the CAC has been running deficits of over $10,000, but even before then it was still seeing red. The SIC has been running deficits on and off for the past five years, and last year had a deficit of over $3,000. If these committees are to exist, they should operate within their budgets, as other committees have been able to cut costs and keep deficits to a minimum.

Faculty representatives should hold the commissioners to this task. If they do not, the commissioners should be required to forfeit enough of their salary in order to cover the losses of their commission. The AMS must return to fiscal responsibility and stop putting it to the students to fund its engorgement. One way of doing this is cutting back on the massive amounts of programs run by the AMS. Who needs a charity ball that doesn’t appear to bring in any money for charity? We, the students of Queen’s University, must demand fiscal responsibility from all the commissions of the AMS to ensure the money we give our student government is better spent. Now, it would be unfair for me to criticize without offering a better way of doing things. We need the AMS to decentralize, as not all students have the same priorities; this difference becomes greater in terms of faculty differences. To ensure greater reliability, we as students should demand the AMS reduce the scope of many of its programs, and allow the faculties to solve the issues their respective students face. The CAC and SIC should receive smaller allocations, leaving room for the faculties to step up. For instance, the CAC’s “capture the faculty” and “catch me if you can” events doubled in expenses since last year. If the faculties were running it themselves, each would have to ensure it met its budget or was well below it, as they are constrained to begin with. This will be a better system because the faculty could, for instance, decide if a charity ball were in its best interest and in line with student views, and run it in an

effective manner. The key to a more responsive system is one that has a larger emphasis on faculty participation, with a reduced role for central planning through the AMS. Because ArtSci students have different goals and interests than engineering or commerce students, each faculty should be allotted more money from the AMS to pursue their respective goals.

The AMS must return to fiscal responsibility and stop putting it to the students to fund its engorgement. On issues where the faculties see eye-to–eye, they should team up in funding and co-operate to achieve it. As long as we are required to pay student fees, and deem it necessary to have social events and charity programs run together and not by individual initiative, we must change the system to allow the faculties to play this role. It is the only way to ensure better representation. The AMS was not established to employ us, run our programs or dictate our lives, but be a mediator on our behalf. To this end, the AMS must return to the reasons it was founded: to represent students to the administration and the city. If it strays from this or abuses its students, it might as well disband. Its time we elect representatives who get it, the ones who understand that they’re there to represent the student populace and protect the interests of their faculty, not make themselves look good and assert their authority. The AMS must reform, and get back to serving the ideals on which it was founded.

queensjournal.ca

talking h

e

a

d

•9

s

... at QP

Photos By Craig Draeger

Are you voting in the municipal election?

“No, because I’d like to make an informed decision and I’m not presently informed.” Brett Payette, ArtSci ’11

“No, I’m not. I don’t believe in municipal politics.” Kevin Rose, ArtSci ’11

“I am municipal politics.” Murray Adamson, ArtSci ’12

LETTERS TO THE EDITORS Long live the Left! Re: “The right is not right on race” (October 15, 2010). Dear Editors, Contributor Omer Aziz is right to criticize those on the Left who have apologised for or even embraced Islamist reaction, and deserves credit for acknowledging that the Left is in serious decline. But he seems confused about just what

“the Left” actually is. Mr. Aziz seems to identify the Left with what he calls “fundamental liberal values.” This is not wrong per se, but it would be an incomplete definition. The Left arose out of the Enlightenment, where liberal values were most clearly and nobly articulated, but leftists also recognized the failure of the liberal Enlightenment to live up to its own billing. This was the problem captured by Marx in his Theses on

Feuerbach: “Philosophers have hitherto only interpreted the world in various ways; the point is to change it.” The problem today is not, as Mr. Aziz suggests, that leftists are doing an inadequate job of combating manifestations of racist demagoguery, nor is the problem a failure to duly condemn Osama bin Laden (although we should do both). The problem, rather, is that the Left has turned its back on its own purpose: the world-changing

project of human emancipation through the abolition of capitalism. Queen’s students (hopefully including Mr. Aziz) interested in investigating this project should look into the campus activities of Platypus, a new education and discussion group that proclaims “The Left is dead! Long live the Left!”

“No. I’m not registered to vote.” Patrick Henry, ArtSci ’12

Ryan Hardy, Law ‘12 Campus Activities Coordinator, Platypus Affiliated Society

Have an opinion? Submit a letter to journal_letters@ams.queensu.ca

“Yes, I deeply care about Kingston municipal politics.” Vincent Castronovo, ArtSci ’12

Have your say. Write a letter or visit queensjournal.ca to comment.

Arts&Entertainment

queensjournal.ca

• 10

Friday, October 22, 2010

Starry night Canadian sweethearts Stars drew crowds by illuminating Sydenham Street United Church on Wednesday night at their sold-out show

photos by christine blais

Stars got bodies swaying by enveloping attendees in tracks off their latest record The Five Ghosts at their show with Young Galaxy on Wednesday night. By Brandon Pasternak Contributor Anticipation filled the air as I lined up in the brisk autumn evening, leaves littering the grounds of Sydenham Street United Church. It was the ideal setting for the eclectic, indie pop sound of Stars. Although the stars weren’t yet out, I knew it wouldn’t be long. What seemed to be on everyone’s minds, in addition to high expectations of Stars, was the nature of the venue, a church constructed in the mid-19th century. As we were being ushered into the ancient building, it seemed like a perfect fit. Never having seen the interior before, I was pleasantly surprised to find a decently sized room, lined with pews and opening up into a towering cathedral-esque alcove behind the stage. To my delight, it almost felt like Massey Hall. Even more peculiar was the preconcert music filling the sanctuary as fans filed in, which sounded like

“1960s Doo-Wop” according to the guy beside me. Nevertheless, it proved to set the tone for the fun and “classy” evening to follow. Opening for Stars was indiepop act Young Galaxy, proving to display a lively, yet relaxed performance. Although I prefer bands with more members, female vocalist Catherine McCandless provided enough energy for all four musicians, wielding a tambourine and dancing behind her mic. Each boasted classy attire, and although lead singer-guitar player Stephen Ramsay’s sweater seemed slightly out of place, I don’t like to be picky. Musically, the group had it together, with powerful harmonies and instrumentals that truly captured their obvious enjoyment. Yet somehow the audience remained detached, with the exception of a few grooving heads and the occasional dancer in the balcony. I truly felt like a spectator in church, listening to the preacher proclaim their message of salvation; McCandless’ message

was indeed captivating, but was no doubt lost, or at least brushed off, by most. Nevertheless, the announcement that they would be releasing a new record in spring of next year was met with a hearty applause. Apart from not playing “Come and See,” a personal favorite, they provided a grand introduction for the act we had all been eagerly awaiting.

Quite rebelliously, Campbell invited fans to stand on the pews claiming, “they won’t mind, the United Church loves everybody.” It was a true spectacle. As Stars took the stage with lights dimmed, pads and synth created the foundation for the driving sound we all adored. Frontman Torquil Campbell ushered fans to crowd the foot of the stage, much to their enjoyment. Interesting

to note, however, was that fans were told just 10 minutes before to clear the area due to it being a fire hazard. Quite rebelliously, Campbell invited fans to stand on the pews claiming, “they won’t mind, the United Church loves everybody.” Regardless of the controversy, Campbell was a predominant part of the show, producing a handheld spotlight and surveying the crowd during a lengthy, ethereal interlude. Revealing a stage covered with roses, many of which were thrown to the crowd, it appeared that he was “searching for ghosts,” mirroring the theme from their latest concept album The Five Ghosts. The performance was definitely a memorable one, using the church to facilitate the sadness and mystery of this new release. Most notably during the tune “Dead Hearts,” Campbell could be found staring wide-eyed off into the rafters between his emotionally-charged lyrics; he is a storyteller, and a very

convincing one at that. Accomplice Amy Millan impressed the crowd during an acoustic version of “Ageless Beauty,” as well as a politicallymoving encore performance of “Celebration Guns.” Crowd favorites were no doubt “Take Me to the Riot” in which Campbell walked off the stage and down the aisle, as well as popular anthem “Your Ex-Lover is Dead.” The musicians’ smooth, energetic act was accompanied by their to-be-expected indie garb. A diverse array of instruments from saxophone to keyboard harmonica, resulted in a unique visual display when tasteful lights created shadows playing upon the walls behind them. When the show was over, I was left feeling more than satisfied. Not only was the music beyond the quality of their albums, but the electrically-charged atmosphere that their performance created truly landed the experience among the stars.

Arts & Entertainment

Friday, October 22, 2010

queensjournal.ca

• 11

Establishing emotion, trashing tension A simple mission turns into a nightmare in Lebanon, a claustrophobic interpretation of the First Lebanon War of 1982 By Parker Mott Staff Writer Movie: Lebanon Starring: Reymond Amselom and Oshri Cohen Writer/Director: Samuel Maoz Duration: 93 minutes 2 . 5 STARS O U T O F 4

One of Hitchcock’s golden rules was once you (the camera) are in the vehicle, you remain in the vehicle. That’s the concept to Samuel Maoz’s Lebanon, a noble cinematic achievement that many perceive as the redolent The Hurt Locker. In various ways it is: it has no villains, no heroes and doesn’t explain the events that surround its plot. Except in Lebanon, our sense of space is alienated and our fear is compacted. Lebanon seems deadly real with its unconventional take on the First Lebanese War in 1982. It rarely cloys and delivers genuine shocks. Some will become fascinated by Lebanon, but also frustrated at the same time. Despite its close-ups and impressionistic

supplied

Lebanon’s claustrophobic effect is acheived by filming from the perspective of a gun.

shots of water, sweat and flowers, the film can be unexpectedly arid and its message, or mere energy, is as oblique as its detached narrative. The establishing shot is a field of daffodils. They sit uncomfortably still in a windless morning. After boldly inserting a reference that puts peace in a portraiture, the film pulls the rug out from under us and becomes very squalid. We follow four tankers: the driver, the gunner, the loader, and the commander. Along the way, they nestle close to a Syrian POW, who is cuffed to a bar and whimpers with deep consternation. There is never a sense of focus for Maoz. Are we to scrutinize  the psychological turmoil within these soldiers, the purpose of war, the rush and ultimate hesitation when under fire or the mere claustrophobia of being trapped in a piece of metal? Lebanon is shot throughout the breadth of the tank or through the focal lens of a gunsight, which moves to a whirling-traversing gun turret. There is never a chance to breathe fresh air. The soldiers claim the air is dank, it’s muggy and the space is confined. We penetrate the pathological states of the characters through vivid close-ups of eyes. Cigarettes are seen floating in puddles of dank water and we get the idea that the characters are degenerated by the enclosed space that ultimately debilitates their sanity. But is this a character study? Far from it. Much of the film is shot through that narrow gunsight. It captures images that almost seem forced at times—zoom-ins on lamenting donkeys, staring civilians—imagery that seems more set on establishing emotion

The story is told entirely in the dark and than tension. However, the images are witnessed by the gunman. He is an overly sympathetic and fragile soldier, who has never really experienced that chilling sensation of killing a man. Being caught in a enclosed location, the tank, is a genius and extremely barren premise. There is only so much a director can do to tantalize the viewer in a mere shell of a location (yet Wolfgang Petersen pulled it off in the 149-minute Das Boot). With Lebanon, however, we get the claustrophobia quick, the feeling of urgency, the developing animosity between the constrained characters, and the chaotic world that is moving in on them. Is it transcendent at times? You bet. Especially when one of the soldiers, anxiously retells a story of the day he lost his father. There is also a riveting slow-motion shot of a bazooka being fired directly at the camera, in other words, the tank. What the tank sees, we see. When the film’s ideas become obscured, our patience withers. What is Maoz actually getting at? Lebanon is daring at times, yet shockingly vague and disappointing with its predictable conclusion (Maoz emphasizes irony over point or the lack thereof). Perhaps the

supplied

threadbare setting of a war tank. conclusion is buzz-killed by Maoz’s hopes to rekindle a symbol: that peace comes in large places and fear lingers within the small—the tank. But other than that, Lebanon is a recount that never exactly counts. It won the Leone D’or at the Venice Film Festival and has already become controversial amongst some groups. I’m surprised. The film is beautiful to look at and be shaken by, but never to be influenced by. That was The Hurt Locker’s job. I can admit that I am in the minority here. But the film’s fascination, according to the majority of critics, is found in the claustrophobia. But wasn’t that accomplished and perfected in the U-Boat of Das Boot and the bunker of Downfall? I will note: it’s not the revolutionary message I demand. It’s that sense that the film’s exposition has been transcended and fulfilled, beyond what it simply sets up—the claustrophobia. And to understand that the entrapment these characters feel are purposefully defined beyond the mere canon of Maoz’s style. Lebanon premiers at The Screening Room on Nov 12.

Arts & Entertainment

12 • queensjournal.ca

Friday, October 22, 2010

Julie Fader, inside and out sometimes missing out.

artist in profile

5. What are you inspired by? My friends, my surroundings and books and delicious food I guess. 6. Do you have a favourite instrument to play? Guitar at home. We just moved into a house, which means we will be  getting a piano soon. I think that will be my future favourite instrument! supplied

Julie Fader is making the most of her week off with a gig tonight at her favourite venue, The Grad Club. 1. Who are you? I’m Julie Fader. 2. What do you do?

I play music, I paint paintings, I cook food, I tour, I hang out with  my love, my friends and my kitty Peeper when I can. 3. Where can people find you? On the road, on my music page on Facebook, on Twitter and at the Grad Club [tonight]. 4. You’re involved in so many amazing and unique Canadian acts, how do you balance all your projects? It’s a balancing act! I do what I can when I can though … I am lucky to play music with friends who I would be listening to at home if I  weren’t on a stage with them. I can’t always be everywhere at once, which means

7. What was your writing process like for Outside In? I wrote a bunch of those lyrics when travelling and touring. Sitting in vans, waiting to soundcheck, flying in planes. They slowly became  songs over time when I starting hearing melodies as I read the words. 8. What does collaborating mean to your creative process? At a certain point collaboration can be a really welcome part of the process. Graham [Walsh of Holy Fuck] was a huge part of the record and we worked together on our ideas. People that guested had a creative hand as well without too too much guidance. 9. What’s the most rewarding aspect of working with your friends?

It’s not a challenge to work with friends, it’s a treat. It’s a  challenge being away from home so much and keeping a healthy lifestyle and finding healthy meals. 11. Do you prefer recording or touring? Both have their perks, but are such entirely different experiences. Hard to choose.

Julie & Friends Even if you’re familiar with Fader’s comforting tunes, you’ll more than likely be astounded by the number of artists she’s worked with ... •Brian Borcherdt (Holy Fuck) •Chad VanGaalen •Daniel Romano (Attack in Black)

12. What are your current obsessions?

•Dean Stone (Apostle of Hustle)

Watching TV shows on the Internet and finding a cool independent  vegetarian restaurant in a new city every day of tour ...

•Erin Aurich (Hey Rosetta!)

13. Do you have a most memorable show?

•Justin Rutledge

Well I had a couple of interesting ‘firsts’ this year. Singing and playing with Blue Rodeo (for the first time) at their CD release on a rooftop in Toronto! Then singing with Feist at the Olympics this year. Couple of no pressure shows (laughs).

•Sarah Harmer

•Feist

•Tony Dekker (Great Lake Swimmers)

Trivia contest!

14. What are you working on now? Thinking of plans. Recording a new record, writing new songs and getting my new art studio set up so I can plan a big art show in the new year. Julie Fader plays The Grad Club tonight with Evening Hymns and Joey Wright at 8 p.m. Tickets are $10 at The Grad Club and Tricolour Outlet.

Q: According to Dan Mangan, what needs love too?

Spending time with them and sharing their talents and voices. 10. What’s the most challenging aspect of working with your friends?

Fader’s solo debut Outside In.

supplied

Email your answer to journal_ae@ams.queensu.ca by Oct. 26 to be entered in a draw to win a copy of Mangan’s new record Nice, Nice, Very Nice and TWO free tickets to his show at Sydenham St. United on Oct 29!

Friday, October 22, 2010

Arts & Entertainment

Flock to the Flame Tyler Ball hears a refreshing change from the norm with Waka Flocka Flame’s debut LP Waka flocka flame flockaveli

From the first track on Flockaveli, the debut from Georgia rapper Waka Flocka Flame, it’s clear that this is a very eccentric flavour of hip hop. The opening beat of “Bustin’ At Em” consists entirely of firearm and ammunition sound effects, the bass drops in and Waka Flocka Flame beginnings yelling “POW POW POW!” Just in case you weren’t sure how much he likes gun imagery. By the end of the opener’s “BRIIIIIDGEPORRRRT,” I’m exhausted by the sheer energy of the track and this is only the first of the album. You can hear Flame belting out his namesake over the song until he’s hoarse and out of breath. It’s a refreshing change from the norm. Being a Queen’s student means withstanding the incessant whine of Drake and his girl problems. He’s like the Morrissey of rap music. I sympathize that he can’t get that girl with ass implants, but when I want to hear some hip hop I want some energy. Waka Flocka Flame is all the energy that’s missing from mainstream rap, distilled, concentrated and blasted across 72 minutes of jumping and crotch-grabbing.

“For My Dawgs” is the albums’ “Nothing Compares 2 U” with a slow, plodding bass line and lyrics all about love for your homies.

production runs the gamut of the stereotypical southern sonic. How can you criticize any of these beats for being simple or cheesy when they’re already the lowest common denominator? “Hard In Da Paint,” one of the singles from the album, is a perfect example of this. It begins with a synth riff straight from a keyboard

preset, but as soon as the chorus of chanting and Luger’s glitchedout drums unleash themselves one realises that worrying about fidelity is not a priority. Subsequent tracks follow a similar pattern, but not at their fault. Waka Flocka Flame found a formula that works. “No Hands” features vocals from Roscoe Dash, a mohawked answer to Akon’s Auto-Tune crooning who sounds like a young and stoned Larry Blackmon. Flockaveli isn’t necessarily about anything new. This is the

queensjournal.ca

same southern hip hop we’ve been hearing for a decade, but the difference is everything is turned up to 10 and everyone is yelling until they can’t any more. “Bricksquad” takes those traditional elements—classic snare pattern and some synth rhythms straight from old Three Six Mafia—and adds enough barking and non-sequiturs to turn the song into a transcendental experience. The album only slows once;

• 13

“For My Dawgs” is the albums’ “Nothing Compares 2 U” with a slow, plodding bass line and lyrics all about love for your homies. Luckily “G Check” comes next with enough gun shots and climbing synths to remind you what Flocka’s really all about. I suspect that if Waka Flocka Flame could fit a few more hours of his bouncy hooks on a CD, he would. Perhaps next time we can hope for a double album.

supplied

Waka Flocka Flame manages to defy stereotypes, hitting a high note with the track “Hard In Da Paint.”

It’s fitting that an album as hard as Flockaveli comes from someone so new and just plain different. Flame takes his name from the Muppet Fozzie Bear’s catchphrase, “waka, waka, waka,” with the latter half dubbed by his mentor, Gucci Mane. Perhaps it speaks to Flame’s inner sense of humour, or his willingness to let it loose. Nowhere is this looseness more evident than in Lex Luger’s beats (not the wrestler), who produced the majority of the album. While some get criticized as being “ringtone rappers,” Luger’s

Thursday Oct 28 ~ The Grand Theatre* with HANNAH GEORGAS

Saturday Nov 13 ~ The Grad Club**

with HEY ROSETTA!

Monday Nov 22 ~ The Grand Theatre* *Tix at kingstongrand.ca, Brian's Record Option, Tri Colour Outlet **Tix at maplemusic.com, The Grad Club, Brian's Record Option, Tri Colour Outlet

14 • queensjournal.ca

Arts & Entertainment

Friday, October 22, 2010

Is your organization strapped for cash? Apply for an AMS Board Board of Directors Special Projects Grant! Eligible organizations must meet the following requirements: • Queen’s students must play major roles in the organization and operation of the activity • Have external/public credibility • Provide evidence of financial plans and controls • Applicant organization must be non-profit • Applicants must agree to be bound by the Queen’s Code of Conduct

• Applicants must demonstrate financial need • Applicants must provide evidence of efforts to obtain assistance from other sources • Be prepared to provide public recognition of the assistance provided by the AMS if requested to do so

For more information, check out

www.myams.org

Applications for Special Projects Grants are due

Tuesday, November 2nd, 2010

Applications are available at the AMS Front Desk or online and must be Visit www.myams.org/getinvolved submitted no later than 4 p.m. on the above date to the AMS Front Desk.

Please direct all questions to Chris Rudnicki, AMS Vice President University Affairs, at vpua@ams.queensu.ca or by phone at (613) 533-2729.

Friday, October 22, 2010

Green Extra

queensjournal.ca

• 15

Photo by bALPREET kUKREJA

Balpreet Kukreja, ArtSci ’11 was the winner of the Journal’s green supplement photo contest.

Student environmentalists bring life to the community The Living Cities company, created in 2008 by Queen’s student Nathan Putnam, aims to bring urban agriculture to the city By Janina Enrile Contributor With so much attention focused on green efforts nowadays, it’s no wonder young people are becoming increasingly instrumental in dealing with today’s environmental issues. In Apr. 2008, Nathan Putnam, ArtSci ’12, started Living Cities, studentdriven company aiming to change what people think of as being “green”. The company has taken on a number of initiatives

since its creation, with most of them focusing on urban agriculture. “What I wanted to try and do was make an agricultural system that’s not dependent on energy,” Putnam said. He saw the current agricultural system being used in Havana, Cuba—a process called urban farming which minimizes fossil fuel usage by keeping all aspects of agriculture, such as the cultivating or processing of food, within the city. “That’s where I got the inspiration

for what we need in the community,” Putnam said. Living Cities is unique in that it engages students on a level where they can actually make green changes around the community. Most of the students involved in Living Cities are from Queen’s, while others come from schools such as McGill or Waterloo. Putnam said he hopes to expand the Living Cities program here in Kingston, and launch a new operation in a nearby community.

“Next summer we’re planning to launch a branch in Toronto and in Brockville as well,” Putnam said, adding that a presence in more cities will give more students a chance to get involved. Being entirely run by university students makes Living Cities unique in how it operates. “They bring perspective because they’re not burdened by old ways of thinking,” Putnam said. Please see Students on page 21

Green Extra

16 • queensjournal.ca

Friday, October 22, 2010

Going online to go green Online academic resources are becoming an alternative to paper-wasting textbooks and course materials By Terra-Ann Arnone Web and Blogs Editor The shift to web-based learning at Queen’s is not simply an ode to new technology, but also a way in which the University is working to protect the environment by conserving paper and reducing waste. The University has been cutting back on paper use by using e-learning resources like Moodle and WebCT and stocking e-books at the Campus Bookstore as alternatives to the traditional textbook. Campus Bookstore textbooks manager Brian Vincent said students are becoming more accepting of using e-books. “Early on, we’ve had examples where a faculty member would adopt only an e-book and a couple of years ago over half of the class would request a printed copy because they were unhappy with the e-book,” he said, adding that there are now quite a few textbooks available online. Vincent said the Campus Bookstore is seeing a decreasing trend in print books. E-books, however, still account for less than half of books used by professors at Queen’s, he added. Vincent said he thinks the new

generation of students are taking to online resources because they’re “digital natives” “They’ve always had the Internet, so it’s only going to pick up steam as the publishers are able to provide the content,” he said. “They’re going to catch up to the students’ desire for digital content.” Vincent said the format of the e-books is also changing. “The first run of e-books would be static PDFs [Portable Document Format], which you know is no real improvement over the traditional textbook,” he said. “Those days are hopefully behind us for good.” Vincent said the e-books work on a subscription model. Students purchase an access code through the Bookstore or the publisher’s website and use it to view e-book content for a set period of time. “There’s a company called Nowprepay, and they deliver digital pin codes,” he said. “We use that system. The publishers provide access codes and the students prepay here to print them.” Because many students choose to print out the e-books, the environmental benefits may be limited. Nancy Owen, Coordinator of Supported Services at Queen’s IT Services, said web-based learning Please see Online on page 19

Photo by Justin Tang

Professors are increaingly turning to online resources such as Moodle to save paper and costs.

Studying the environment Environmental studies students go on to a diverse variety of career paths, Undergraduate Assistant says By Catherine Owsik Copy Editor How can one department take on the ambitious and arduous task of saving the Earth? As an environmental studies student, I hear that question quite a lot. Whether it’s at a family function or at a party, people don’t seem to understand why I chose my program, or even what it really is. “There seems to be a real need for a program like this because of emerging issues out there in the real world,” environmental studies professor Allison Goebel said. “It’s been a place for students to come together that are really interested in sustainability issues.” The environmental studies program at Queen’s is one of the more recent programs offered at the University with a multitude of new classes being introduced in 1992 due to student demand. “It’s something we came into a lot later than other some programs at other universities,” Goebel said. The creation of the program began from a discussion between Queen’s professors that ultimately resulted in a Senate-approved decision to start a program with

a distinct focus on environmental issues and how to solve them. “We really emphasize the interdisciplinary [education] and I think that is different,” Goebel said. “We aim for students getting competence in scientific method and scientific understanding as well as the ability to understand the social sciences and humanities perspective.” Goebel said the general criticism of this approach may be that because students are doing a little bit of everything, they aren’t learning enough of a single scientific area to develop an expertise. She said the initiators of the program identified this issue before the program began at Queen’s, and successfully addressed it by implementing ‘subject of specialization’ (SSP) degrees, which allow students to concentrate more strictly on one topic, such as biology or toxicology. “The focus on sustainability is the other thing that distinguishes the program,” Goebel said. “You’ll have lots of courses in various programs that may talk about environmental issues, and they’re really important and have important content, but we really try to keep focusing back on sustainability and how do we

move forward.” Goebel said the program has evolved over the years to keep up with emerging environmental concerns by adding a variety of issue-specific courses and a broader range of degrees. “That was definitely a result of this student demand that we were facing. And I think that is a direct reflection of more concern that people have of what’s going on outside in the world,” Goebel said. “There are issues out there that really need to be looked at [and they] end up coming into the curriculum in some way.” One example Goebel gave is of the emerging water-shortage crisis. Increased interest in this has led to a number of Queen’s faculty members conducting important research into the topic and courses being formed focusing specifically on global water issues. The proliferation of environmental issues in the Queen’s curriculum has also led to an increase in activism in all departments. “It’s a great time to be at Queen’s if you’re interested in the environment and sustainability in general. There’s tons of things to get involved with,” Ivana Zelenika-

Zovko, MES ’11, said. Zelenika-Zovko is in her second year of her master’s in environmental studies at Queen’s and is also the sustainability coordinator for the Society of Graduate and Professional Students (SGPS). She said some of the projects that students may get involved with include the upcoming nationwide RecycleMania competition, monthly sustainability forums hosted by the AMS and volunteering for the Queen’s

Sustainability Office. “What I find most exciting is working with other departments and students and learning what they’re studying because we’re all interconnected,” she said. “If you put everybody’s knowledge together you can find that the world has a lot more wisdom and we can solve a lot of today’s problems.” Zelenika-Zovko said that her interest in the environmental Please see Students on page 19

Want to write for supplements? Send an email to journal_supplements@ ams.queensu.ca

Green Extra

Friday, October 22, 2010

queensjournal.ca

• 17

LEEDing the way to sustainability Leadership in Energy and Environmental Design (LEED) is providing certifaication for “green” building designs By Andrew Ha Contributor As a growing city, Kingston is almost always under construction, with new buildings popping up all the time. While building construction is inevitably detrimental to the environment, there is now a way for building designers to ensure environmental responsibility with their designs through Leadership in Energy and Environmental Design (LEED). According to the City of Kingston website, LEED is “a rating system representing a holistic and environmentally responsible approach to building design.” It is overseen by the Canada Green Building Council and is internationally recognized as the leading standard in environmental building design.

The City of Kingston website states that to become LEED certified, a building must meet prerequisites and earn credits in categories such as sustainable sites, water efficiency, energy and atmosphere, materials and resources, indoor environmental quality and innovation and design process. Civil Engineering professor Bruce Anderson said LEED is useful in terms of developing environmental responsibility. “[LEED] has its place. I don’t think it’s a perfect system, but LEED is evolving, it’s fairly new,” he said. “It’s moving things in the right direction.” Started by the U.S. Green Building Council, LEED works by taking the entirety of a building into account and tries to make it as sustainable and efficient as possible with good design and material selection.

LEED certified buildings in the city include the INVISTA Centre, the Kingston Regional Sports and Entertainment Centre and the Kingston Police Headquarters. One of the sustainability efforts the Police Headquarters is engaged in is catching and using the abundant Kingston rainwater. This suits another LEED certified building, the Ravensview water pollution control plant’s administrative centre, just fine. All water for Kingston and the area is purified at Ravensview. The treatment facility reopened in 2009 after a $115 million upgrade. The project took three years but has resulted in one of the most state-of the-art facilities in the country, making Kingston an international leader and example to other municipalities. Premier Dalton McGuinty

attended the 2006 ribbon-cutting ceremony that marked the beginning of construction. “Everyone knows sewer systems are important, but we don’t often get excited about them. Ravensview is different, though. It’s environmentally friendly, energy efficient and uses only small amounts of chemicals to return clean water,” he said. “Building a sewage plant is not the sexiest endeavour, but without it, there will be serious effects both inside and downstream from this community.” The plant does more than simply protect the natural resources in its immediate vicinity. Allen Lucas from Utilities Kingston co-authored a paper discussing 18 key equipment components in the plant. He told the Whig-Standard that this was a part of the education and training

aspects that go along with such a high calibre of equipment. The University is also taking advantage of the educational opportunities provided by having a plant so close to home. Research projects conducted around the plant are no anomaly and undergraduates are exposed to the technology through fieldtrips to the plant, like the one BIOL409 took last week. “The benefits of this project will have an impact for a long time,” Lucas said. “Papers, procedures, community partnerships, and training -those are all aspects that other municipalities can examine and tailor to specific situations, but they’re proven and explained because we implemented them at Ravensview.”

Paint the town (green) As the cold months creep in, the monthly utility bill is a common fear for students. Brisk weather has the tendency to keep students indoors, as they entertain themselves with laptop screens or resort to the warmth of a city bus or cab whenever it is necessary to leave their room. There are, however, surprisingly fun activities to do around Kingston and campus that are student-budgetfriendly and totally energy efficient. Consider these hidden ‘green gems’ of your surrounding city.

Activity The Haunted Walk of Kingston

Farmer’s Market

Details Looking forward to Halloween? While you may want to cozy up to Michael Meyers or Freddy Cruegar, give your eyes a break from the screen and make the short walk to 200 Ontario St. (it’s in the bottom of Prince George Hotel), and discover the city’s darker side with Kingston’s Haunted Walk, a 90-minute walking tour. Ordering take-out seems like the perfect solution to a student budget and a long day of classes, but consider the carbon fuel that goes into first packaging the food and then delivering it to you. Instead, try visiting Kingston’s Market Square Tuesday, Thursday and Saturday or the Queen’s Campus on Wednesday and fill up on some local cuisine, baked goods and produce (without having to leave a tip)! Feeling Competitive? Grab some housemates and pick up a local pumpkin at the Farmer’s Market. Set up some tables and have yourself a carving contest.

Yoga in the Park

If you’re coming down with a bad case of “mid-term madness”, relieve your stress by taking a walk to McBurney Park (aka Skeleton Park at Ordinance and Clergy streets) any Saturday at 9:30 a.m. for a free hour of yoga with one of Lululemon’s instructors. Just bring your friends and a water bottle; they provide the mats!

Cruising along Lake Ontario

Fall comfort food has students wearing out the ellipticals. Try giving the Queen’s Centre swipe machines a break, grab a bike, and take a ride along the lakeside trails or through city park. Don’t own a bike? Stroll down to 23 Ontario St. and rent one from Ahoy Rentals. If you don’t mind the cold water you can even opt for a kayak or sailboat rental to explore the shores of Lake Ontario.

Visit a Local Museum

Skip your daily dose of the Discovery or History channel and take a visit to one of Kingston’s historical sites: City Hall, Canada’s Penitentiary Museum, the International Hockey Museum, or Queen’s very own Agnes Etherington Art Centre.

Scavenger hunt

You’re never too old for a scavenger hunt. Get a group of friends and split into two teams. Set up clues around campus or in the Kingston area and make it a competition (losers buys the winners drinks at QP)!

Get Diggin’

Make a time capsule with your favourite Queen’s memorabilia (photos, team jerseys, good — or not so good —essays you wrote), bury it somewhere and plan to reunite with your friends at some point in the future to look back on your university years.

Take a glide

Beginning in December you can grab your skates and head over to Springer Market Square to take advantage of the outdoor rink from 8 a.m. to 10 p.m.

— Macey Nielissen

Green Extra

18 • queensjournal.ca

Friday, October 22, 2010

The Principal of sustainability Nine months after signing the University and College Presidents’ Climate Challenge, Principal Woolf is still dedicated to sustainability By Jessica Munshaw Contributor Last year Principal Woolf made Queen’s the first Ontario University to sign the University and College Presidents’ Climate Change Statement of Action for Canada. The statement of action commits Queen’s to a number of sustainability initiatives. Leading up to the Feb. 9 document signing, the Queen’s Backing Against Climate Change (QBACC) group led a campaign entitled “What will Woolf do?” Now that Woolf has signed the document, the question has become “What has Woolf done?” The statement included five actions to which signatories must commit, which include reducing greenhouse gas emissions, developing targets using science and having full disclosure and accountability. In order to complete these actions, universities are required to complete six tasks:

1. Initiate the development of a comprehensive plan to reduce greenhouse gases by creating a planning body that includes students, staff, faculty, researchers, administrators and other partners to set emission reduction targets in accordance with each institution’s jurisdiction. 2. Within one year of signing this document, complete a comprehensive inventory of all greenhouse gas emissions on each campus. 3. Within two years of signing this document, set targets and develop an institutional climate action plan that engages each institution’s research, education and Jounral file photo operations into a comprehensive Woolf will be releasing a comprehensive report on campus emissions in February in accordance strategy that catalyzes solutions for with the statement of action. fulfill many of the planning and and comment. equitable solutions. climate change. 6. Work cooperatively with This February, the University is tracking requirements. 4. While the comprehensive As we wait for the report, the plan is being created, immediately governments, civil society, the expected to release a comprehensive implement selected tangible actions business community and other report inventorying all greenhouse Journal takes stock of what the to reduce greenhouse gas emissions. institutions of higher learning gas emissions on campus and Principal has done in pursuit of 5. Make action plans, to contribute to global climate detailing what progress has been these goals. inventories and periodic progress change actions in recognition made and what future measures reports publicly available for review of our responsibility for should be taken. This report will Please see It’s on page 21

Policy decisions about climate change are often irrational, professor says Continued from page 1

issues and have a tendency to jump on any of course action, rather than looking for the best one. “Let’s assume for a moment that humans are causing climate change. That doesn’t necessarily lead us to a conclusions that Canada today should do everything it can to reduce greenhouse gasses,” he said. “If the causal relationship is real than what you require is a global agreement that everybody will reduce their greenhouse gas emissions.” John Smol, a professor in the biology department and another of the debate participants, has a much firmer stance on climate change. “It’s the most important environmental problem we’re facing today,” he said. “It affects so many things, not just the environment but things like economic security, health, forestry, fisheries.” He will be debating the resolution that “without deep reductions, humanity’s emissions of greenhouse gases will very likely cause climate change with severe, worldwide impacts in this century” against Larry Solomon, founder and director of Energy Probe and an environmental author. Most recently, he authored a book entitled “The Deniers”. Smol will be taking the affirmative stance on this question. For him, the problem is that there’s a lot of talk but not much action.

“Research we do shows it’s a more serious problem than people realize,” he said. “And the longer we wait the less options we’ll have.” He said he’s spoken to other “climate change deniers” who tend to argue that the human related gases aren’t enough to cause a notable change in climate. “There’s many types of people who deny the problem,” he said. “There’s an impression that the denier side is consolidated but they’re arguing even within themselves.” He said deniers have a tendency to pop up in the media, but they account for a fairly small percentage of the scientific community. “There’s a lot of outstanding reproducible science that says we’re in a very serious problem and we’re wasting time and we have to wean ourselves off fossil fuels, we have to decrease our carbon footprint and get ready for change.” Many communities in Canada have made pledges to reduce their emissions. This can stunt economic growth, which Pardy said is one of the only results these efforts can yield. “It doesn’t make any measureable difference on the atmospheric problem,” he said, “Imagine that for the sake of global warming we shut the country down tomorrow and Canadian emissions were reduced to zero. If that happened and nothing else happened in the world, no significant change would occur.”

He said that no one community and no one country can really make a dent in the problem. Instead of focusing solely on reducing our own emissions, Pardy said we should focus on achieving an international agreement to reduce emissions worldwide. “If your objective is to achieve Biology professor John Smol will an international agreement than the debate. question is what actions will lead us to this,” he said. “Acting alone future. He said Canada should in isolation doesn’t do that, and take three steps but quell their moral suasion as a way to change actions there. “Number one, it should state, as the behaviors of other countries has it has, that Canada is ready to sign proven to be ineffectual.” By moral suasion, Pardy said on to an international agreement he means that some countries whenever that agreement includes have come to the negotiating table everybody. Number two, it should remove thinking that by indicating they have lowered their emissions, they its domestic energy subsidies and should be able to guilt other nations … create a genuine marketplace to see what is economically feasible. into following suit. “Number three, it should Pardy said nonetheless, unless China and the United States, the plan to coordinate with whatever world’s two largest emitters, agree the Americans come up with if to reduce their emissions, even anything and that is for the reason international agreements will likely of our trade. “Once you’ve taken all those prove futile. “If you have a negotiations steps in your strategic interest, around where one of those and done all you can to promote countries refuses to sign on you an international agreement, won’t have an agreement,” he said. after that you should do nothing “It might be better than our current because anything else is solely to process, which involves everybody your detriment.” For Pardy, economics are in the same room, … to ditch the model and put China and the U.S. a key factor in climate change in a room and say ‘tell us what the policy decisions. On the one hand, he said he is deal is and we’ll sign on’.” Pardy admitted an effective worried too many resources are international climate change being devoted to the issue. “All the time and resources agreement is unlikely in the near

participate in the Nov. 8

Supplied

climate change is sucking out of the economy could be used to make real change for our citizens today.” The other economic problem inherent in climate change agreements come from decisions as to what emissions levels are acceptable for each country. Because of the relationship between industry and emissions, more developed nations will have higher emissions. “If you could figure out how to increase growth while lowering emissions you’ve discovered a new thing,” he said. Emissions can be measured per capita or based on net emissions derived from subtracting biocapacity for carbon absorption from total carbon emissions. He said the per capita model would essentially cripple the Canadian economy because of our low population while allowing other more populous nations to continue increasing their emissions. “In China’s case [it] would be 40 times Canada’s [output],” he said. “China [currently] emits close to 10 times what Canada does.”

Green Extra

Friday, October 22, 2010

queensjournal.ca

• 19

“Students are interested in the environment because we live in the environment” Continued from page 16

studies program stemmed from an innate ecological mindset and a care for nature and its inhabitants. Many students in the program have a similar eco-awareness, she added. “[Students are] in the class because they want to be there. The enrolment is increasing and

[the] class is always growing,” Zelenika-Zovko said about the environmental-policy class that she is a TA in. “I think students are interested in the environment because we live in the environment. I guess you could say we’re environmental creatures.” Undergraduate Assistant for

environmental studies Karen MacIntyre said the undergraduate program currently has 231 students with 10 permanent instructors in the department. This number seems to be rising as demand for graduates in this field increases. “My [MES] graduate students tend to go right into jobs, many

are hired before they even finish,” MacIntyre said. Graduate students go on to various careers, MacIntyre said. This includes jobs in government offices (dealing with federal and provincial policies), energy consulting firms, oil fields and even jobs at Queen’s.

As for the undergraduate students, she said their paths vary from year-to-year. “If I had to just pick a percentage I would say I hear maybe half of them are going onto grad school somewhere,” she said. “But diverse grad schools, I see med school, law school. It’s very diverse.”

Students interested in the environmental studies department can specialize in one area with a subject of specialization (SSP) degree.

Online resources can save paper, IT coordinator says Continued from page 16

management systems such as Moodle and WebCT offer similar advantages in that they allow students to access materials without necessarily using hundreds of pages of paper, as students can pick and choose which information to print. “Students can take the content and use it as they see best. In terms of accessibility, by having a document online you can use whatever strategies work best for you,” Owen said. “And how much paper just ends up being thrown out at the end of the year with traditional resources, you can produce less by using them [online].” Associate professor of English

Laura Murray said she’s using online learning systems for the first time this semester. “I have 250 students and it’s a pain to hand out paper,” she said. “If I put it online, they can get it whenever they want. In some ways, that was the provocation. It was just logistics.” Murray said she doesn’t use Moodle in place of textbooks. “I use Moodle to improve communication between me and the students and to enable some extra things. I use the message feature to send reminders to students about events on campus,” she said. While clearly useful, Murray said online resources may not be the ultimate green initiative.

“I’m a little skeptical about the claim that using computers is more friendly to the environment. I think we have to think twice about computers as a green alternative,” she said. “Sure, it’s nice to not use paper but in some ways the priority is to save money for the department and help me have communication with large classes”. Murray said nothing can replace students having paper in their hands to study. “I’m still waiting to see about whether [digital resources are] as good as for circling things, underlining things, etc. in a low tech manner.”

Photo by Justin Tang

Green Extra

20 • queensjournal.ca

Friday, October 22, 2010

Solar panels are the future of Queen’s, prof says Continued from page 1

organizations in other cities to help them get started with their own challenges,” he said. “We would like to see friendly competitions to see how can install more solar panels.” Solar panel energy is often thought of as a highly expensive venture, but SWITCH explains on their website that despite the estimated $8,000 to $15,000 installation costs, it’s a lucrative endeavour. The SWITCH website explains that solar panels may provide you with a five per cent or higher return on assets for 20 years. The website goes on to say that in Kingston, “1 kW of panels facing south, angled at 45 degrees makes about 1200 kWh per year of electricity.” The Ontario government offers 80.2¢ per kilowatt hour under the microFIT program. “This means that over the course of the 20 year contract you will actually make money from your solar panels,” Champagne said. Associate professor of mechanical and materials engineering Joshua Pearce, who has been instrumental in the efforts

to bring solar power to Queen’s, said solar energy will provide a sustainable source of energy and will generate revenue. In October, a Request for Proposals (RFP) was issued to find a firm to design and install the panels. This followed a Request for Information (RFI) issued in August, which yielded 18 responses about the possible financial models and capable firms for PV installation. The RFP is based on the prospective installation of PVs on 66 main and west campus buildings(which make up 75 per cent of available roof space) as well as a ground mounted system located on approximately 80 acres of Queen’s-owned land. The RFP is a good sign, but not a guarantee, that solar panels will be coming to Queen’s. The 66 buildings at Queen’s that are suitable for solar panels are poised to yield great financial returns for the University. “[It] depend[s] on what kind of solar cells we decide to use,” he said, adding that solar panels have low operating costs, and would allow Queen’s to reduce its dependence on traditional utilities companies. Pearce said in addition to

The University hopes to add to Goodwin Hall. providing revenue for the University and helping to lower our greenhouse gas emissions, solar panel energy provides an opportunity for Queen’s to become a leader in renewable energy. “It’s important for institutions like Queen’s to be standing tall in the front of the line in the ongoing transition from dirty, polluting, and dangerous energy sources to

Photo by Justin Tang

the solar panels already on campus, including those at those that are renewable, safe, and create lots of jobs to help the economy,” he said. Solar panel energy does have some drawbacks, namely the initial cost and the reliability on weather conditions, which tend to be fairly volatile in Kingston. Regardless, Pearce said solar panels are the way of the future for Queen’s.

“Solar energy will make up a larger and growing significant fraction of our energy supply,” Pearce said. “I am quite confident that most of our rooftops will be covered with solar cells next year…there is enormous interest and Queen’s [will] move forward with a request for proposals any day now.”

Environmental extra-curriculars Interested in sustainability? Looking for a way to share your love of the environment with the Queen’s community? Here are just a few of the many campus and community organizations aimed at sustainability you can get involved with. Organization

Living Cities

Queen’s Backing Action on Climate Change (QBACC)

AMS Sustainability Office

Main Campus Residents’ Council (MCRC) Sustainability Office

How to get involved Living Cities is a student-run company that has taken on various sustainability projects including creating community gardens, teaching in schools, creating rooftop and indoor winter gardens and helping start the vermicomposting system in residence. Students can apply to be volunteer interns with Living Cities for a minimum of four months. Intern positions include research and education, operations support, waste cycling and urban agriculture. Applications are available on the website, where Living Cities also occasionally posts paid positions.

QBACC is a campus activist group that has taken on campaigns such as lobbying Principal Woolf to sign the University and College Presidents’ Climate Change Statement of Action and lobbying for the installation of solar panels. According to their website, they aim “to create an environmental social movement at Queen’s.” QBACC is open to anyone who wants to join. Those interested send an email to queensbacc@gmail.com to get involved. The Sustainability Office has been around since 2006 and was created to address sustainability issues at Queen’s and in the local community. They advocate sustainability within the AMS and the entire University and oversee three student-run committees: Students Taking Responsible Initiatives for a Viable Environment (STRIVE), the Residence Energy Challenge and Greenovations. Each year, the Sustainability Office hires three first-year interns, six committee co-chairs (two for each committee), a number of committee members, three deputies and a coordinator. The deadline has passed to apply for these positions for the current school year, but students can also volunteer by emailing AMS Sustainability Coordinator Jodi Rempel at sc@ams.queensu.ca The MCRC Sustainability Office aims to “facilitate the greening of residence and its residents.” The MCRC “Green Team” supports a number of initiatives, including, the composting team, recycling team, anti-food-wastage team, cleanup team and the on-call volunteer team. In addition to providing positions for interns, the MCRC Sustainability Office also welcomes volunteers. Those interested should email Sustainability Coordinator Lauren Long at sc@mcrcweb.org.

Website

livingcitiescompany.ca/home.html

wix.com/queenssolardesignteam/qbacc

myams.org/society/offices/sc

mcrcweb.org/v10/sustainability.php

— Holly Tousignant

Green Extra

Friday, October 22, 2010

“It’s definitely a good start” Continued from page 18

ADVISORY COMITEE Last fall, prior to signing the statement of action, the University created the Sustainability Advisory Committee (QSAC), which was formed with the Vice-Principal (Academic) and Vice-Principal (Operations and Finance) as its co-chairs. QSAC consists of professors involved in various environmental commissions, student representatives, members of the Sustainability Office and Physical Plant team. The creation of this committee fulfills the first postulate that each institution will “create a planning body.” CARBON NEUTRAL One of the University’s ambitious goals is to achieve carbon neutrality by 2050. Primary targets for the upcoming years are also being

discussed. These targets are being deliberated by the Greenhouse Gas Emissions Working Group, a committee created by Aaron Ball, Sustainability Manager within the Sustainability Office. QBACC executive member Cassandra Cummings, ArtSci ’11, is one of the student representatives on QSAC. She said she thinks the administration is committed to their goals, but must put in a lot work to achieve them. “There’s a lot of stuff they have to go through, and there are meetings that only happen every couple of months,” she said.

Living Cities has helped to create many changes in the Kingston community. Providence Care Hospital, for example, has allowed Living Cities to use some of the unused space on their property for their urban farming. “They’ve been very receptive to our ideas and very supportive of the ideas we’re trying to make [happen],” Putnam said, adding that the overall feedback from the community has been very positive. According to their website, Living Cities has also taught in schools about green efforts, and has designed and built rooftop gardens for winter use. During the summer, they grow vegetables and pre-sell them offering farmers a secure income and patrons a

being taken. “It’s not about banning, but rather that we want to promote public access to water on campus,” Rempel said. Because this iniative has already taken off, it helps to fulfill the fourth stipulation of taking action before a plan is in place. Cummings said one of the problems with this goal is that not all buildings have the

• 21

proper infrastructure to support water fountains. “I know they’ve been checking all the piping in buildings and are waiting for results from the piping companies,” she said. “It’s definitely a good start, but at the end of the day it’s all up to what the students decide, whether they choose to use them or not.”

WATERBOTTLES AMS Sustainability Coordinator Jodi Rempel, ArtSci ’11, is also one of the student representatives on QSAC. She said one of Principal Woolf`s goals is to reduce the sale

Students breathe life into an urban landscape Continued from page 15

of water bottles on campus. Woolf put in place a five-year plan as of September 2010 to begin limiting and eventually eliminating the sale of plastic water bottles. The free reusable water bottles distributed during this year’s orientation week are an example of the proactive measures already

queensjournal.ca

weekly selection of fresh organic produce. One of the most notable accomplishments of Living Cities was their creation of Canada’s first university-wide vermicomposting program, Worms to the REScue. Vermicomposting is an innovative way of composting organic materials using earthworms. Personal vermicomposters were available to students in the 20092010 year, along with several for common space areas like residence common rooms. Lauren Long, ArtSci ’13, is this year’s Main Campus Residence Council (MCRC)

Photo by Christine Blais

Community garden plots are among the initiatives started by the Living Cities company. sustainability coordinator. She said the in-residence vermicomposting program, Worms to the REScue, started as a joint initiative between the MCRC Composting Crew (led by Trevor Shah, Comm ’12, and two other Queen’s students) and Living Cities. The 11 composters used in common spaces produced at their peakfive kilograms of waste per composter per week. “[At the end of the year, they] surveyed the dons and the residences [and] got really positive feedback,” Long said.

POSTGRADUATE CERTIFICAT ES Financial Planning Global Business Management Human Resources Management International Development International Marketing Marketing Management Public Administration

be trashy. visit us in the lower JDUC.

yeah, we do that. business.humber.ca

22 • queensjournal.ca

SPORTS

Queen’s 2, Ryerson 0; Queen’s 3, Toronto 0

Women’s soccer holds top spot The Gaels improve their record to 12-2 after beating both Toronto and Ryerson last weekend at Richardson Stadium By Kate Bascom Sports Editor The women’s soccer team welcomed the Ryerson Rams and the Toronto Varsity Blues to Richardson Stadium this weekend, coming away with four points and recording two shutouts with a Saturday 2-0 victory over the Rams and a 3-0 win over the Blues. Saturday’s game against Ryerson started off slow with the Gaels unable to capitalize on their scoring opportunities during the first half. Forward Kelli Chamberlain scored her eighth goal of the season to break the stalemate in the first minute of the second half followed by a late goal by forward Jacqueline Tessier to secure the win. The team opened stronger against Toronto on Sunday afternoon, ending the first half with a 2-0 lead with goals from Tessier and forward Jennifer Hutchison. The Gaels wrapped up their 3-0 win with a goal from Chamberlain in the opening minutes of the second. Chamberlain said even with the win against Ryerson, Sunday against the Toronto Varsity Blues was their better overall game of the weekend. “Sunday was definitely a time when we were playing a full 90 minutes of soccer which was awesome,” she said. “We’ve been kind of struggling with that all year, just stringing together a full game of soccer, just bits and pieces ... of good soccer.” Chamberlain said a full team effort on Sunday is a good indication

that the Gaels’ hard work all season is coming together and beginning to pay off at the right time. “We usually start really well and come out really hard against any team,” she said. “We’ll have good moments. That’s something we have been focusing on trying to accomplish all year is just everyone, all 11 players on the field just having a good game for the whole game.”

Queen’s 38, Waterloo 17: Queen’s 29, Rmc 5

Men’s rugby wins at home

Riding strong defence, men’s rugby picks up two wins in five days By Tim Mackay Staff Writier

“It’s nice to know if we do get down a goal, there [are] people that can get us back up.” —Elena Corry, goalkeeper Goalkeepers Elena Corry and Chantel Marson split the games this weekend as has been the trend for the whole season. With goals being scored up front, Chamberlain said the Gaels’ offence has benefited from their confidence in the goalie duo. “Our goalies they have always been really strong,” she said. “They play every other game. On some teams that might affect the chemistry but on our team, it really doesn’t matter which ones in net. They both do a really good job at communicating, their distribution is always really good ... They’re the last man back, they dictate what’s going on [and] they can see everything.” With two more shutouts Photo by Justin Chin this weekend, head coach Dave Midfielder Alexis McKinty battles for the ball against the McDowell said that Marson and University of Toronto on Sunday at Richardson Stadium. Please see Four on page 27

Friday, October 22, 2010

The Queen’s men’s rugby team had their busiest week this season, facing the Waterloo Warriors and the RMC Paladins within five days of each other. The Gaels beat the Warriors 38-17 at Kingston Field on Saturday then dominated RMC 29-5 in a Wednesday afternoon match. Hooker Mason Curtis gave the Gaels an early lead on Saturday, making a spectacular block on the Warriors’ full-back, grabbing the loose ball and putting down a try. Later in the first half, second-year centre, Mike Van der Westhuizen broke several tackles to give the home side a 14 point lead only to have Waterloo push back with a try of their own. However, after excellent work by the Queen’s forwards, lock and captain Hank McQueen scored the Gaels’ third try of the first half, giving them a 24-14 lead going into the second stanza. The second half was a perfect example of the solid defending of Please see Rugby on page 25

Rowers get ready to play the underdog at OUAs

Brock Invitational Regatta provides Queen’s rowers constructive feedback going into final weeks of the season By Lauri Kytömaa Assistant Sports Editor As the cold winds of winter approach Ontario, the rowing season draws to its end. With the hard work of the summer and fall seasons largely behind them, the Queen’s rowing team looks forward to the start of the OUA championships on Oct. 30. This weekend in St. Catharine’s the Brock Invitational Regatta signified the last tune-up regatta before the chips are down, and the results showed potential. All four divisions of the program proved to be very competitive despite some large margins of defeat in previous weeks. This weekend was also interesting because the course length was shortened to the two-kilometer distance that OUAs will be raced on. On the shorter sprint course races take about six to seven minutes, margins less than five seconds signify a close race. The men’s heavyweight team made perhaps the largest strides out

of the group; they finished third in the eight-man boat event but missed first place Brock by only 3.2 seconds and second place Western by a miniscule .6 seconds. In the four-man event they didn’t do quite as well, finishing third again, but by seven and eights seconds to first and second. The lightweight men couldn’t quite keep up with their competition in the same way. In the eight-man event they placed fourth, 23 seconds away from third, a crippling margin of defeat. However, unlike the heavyweights, the more elite four man group redeemed the team by finishing second in their event, losing by only a second to Brock. Men’s team captain and lightweight rower Colin Sutherland said the team can take many positives from the weekend. “I know the heavyweight men did better than they thought at Brock invite, they are very hyped up for OUAs, I think all the guys in Please see Rowers on page 24

Photo supplied by Rami Maassarani

The men’s heavyweight eight was pleasently surprised by their results in St. Catharine’s.

Friday, october 22, 2010

SPORTS

queensjournal.ca

GolF

Golf finishes third at provincials the Gaels finish their season at angus Glen Golf Club in toronto over the weekend at the oua Championship By Kate Bascom sports editor The Queen’s golf team started off the OUA Golf Championships in Toronto at Angus Glen Golf Club on a positive note with good weather and a great performance. The men’s team began behind Western in second place and the women teed off in third.

“It’s one of those courses you pretty much just need to hit the shots, there [are] no tricks. It’s easy to play it your first or second time in a tournament and not be too lost.” —Sean Lackey, fourth-year golfer “It was unseasonably warm,” said fourth-year golfer Sean Lackey. “It was really quiet on the first day. It got a little windier on the second day but it was still pretty good conditions given it was mid-October.” The men’s team has routinely been in contention for a medal this year, including finishing first at the Queen’s invitational. Lackey said their results over the season gave them confidence going into the weekend. “It was a good event,” he said. “We knew going in we had a chance to medal if we played well. Over the year, our results were right up there with the other top teams.” The men’s team started off well ending the first round one stroke behind the Western Mustangs in second place. Waterloo which had been sitting in third place after the first round were able to overtake the Gaels as Queen’s fell to final place finish at third. “We managed to put two okay scores together,” he said. “The first day went really well actually. The second day, we weren’t

quite as good as we could have been. The conditions were tougher. The pressure of being in second place after the first round, all the season’s expectations building up.” Lackey was able to pick up a second place finish earning him an individual silver medal with a two day total of 146. “Personally it went well,” he said. “I haven’t played particularly well all year … In the first round I managed to putt really well and get myself in position. The second round, I faltered a bit at the beginning and managed to come back and help the team out.” The University Toronto hosted the tournament at Angus Glen for the second year in a row. Lackey said the team was comfortable on the course. “It was pretty straight forward,” he said. “It’s one of those courses you pretty much just need to hit the shots, there [are] no tricks. It’s easy to play it your first or second time in a tournament and not be too lost.” The women’s team maintained a third place standing throughout the three day tournament, finishing at 497 behind the first-place Waterloo Warriors and the secondplace University of Toronto team. Queen’s had two top 10 finishers in third-year Casey Ward and first-year Hailey Ingleson. Ward placed fourth, shooting a two-day score of 157 while Ingleson shot a 160, finishing eighth. Lackey and Ward earned OUA first all-star honours while second-year Taylor Henderson and Ingleson were named to the OUA second all-star team. The golf team is finished their regular season until next summer when they compete in the university/College Golf Championship

* free delivery within city for orders over $40 (regularly priced items) – deliver to your door, office, desk as you work – within two hours – surcharge may apply for outlying areas in city

WANT TO WRITE FOR SPORTS? EMAIL US AT JOURNAL_SPORTS@AMS.QUEENSU.CA I can’t seem to focus I’m not getting anything done I just don’t feel like myself anymore

blue sky project I’m always tired

I can’t stop crying I used to be happy

Does this sound like you? If you are between 18 and 29, you may be eligible to take part in a research study of depression. Help find out what causes depression through your participation in Blue Sky Project. www.blueskyproject.ca 613.533.6003

• 23

24 • queensjournal.ca

SPORTS

Friday, october 22, 2010

FooTBall PReVIeW

York stands between Gaels and postseason

the football team will defend their spot in the playoffs against the york lions at Richardson stadium this weekend By Lauri Kytömaa assistant sports editor

The Gaels should have a good opportunity to vent their season’s frustrations on Saturday at Richardson Stadium against last place York University. In their seven games, the Lions have amassed the most turnovers in the OUA, 31, and have been outscored 59 to 364. Just last week they hosted the Western Mustangs and lost 76-0. While statistics aren’t always reflective of a teams play, the Lions 0-7 record speaks for itself.

“The blitzkrieg came to mind there for a second. We just got into a situation where we couldn’t stop the bleeding.” —Pat Sheahan, head coach football That being said, no one should be overlooking York. The Gaels need to win this game in order to guarantee themselves a spot in the playoffs. The teams battling for the last two playoff spots are Laurier, Toronto, Queen’s and Windsor. Laurier and Toronto have a 3-4 record while Queen’s and Windsor both have 2-5 records. The Golden Hawks will be facing off against the Lancers in the final week while

the Varsity Blues attempts to stave off the No. 1 Mustangs. The ties are broken based off head-tohead matchups so Queen’s holds the tiebreaker over Toronto and Windsor because they have beaten them earlier this season. Though getting into the playoffs seems fairly likely head coach Pat Sheahan warns against the danger of upsets. “In college football you can never say never, we have had some tremendous upsets in the season,” he said. “But I think most of the good money is going to be on things to fall in our favour. Not to say we don’t have to play, we still need to come out and execute. The truth of the matter is that the only playoff positions currently nailed down are third and ninth, those are the only things we know for sure.” The Gaels need to find consistency. In what has been a season of up and downs, the Gaels have failed to follow up on strong performances. Last week’s game against Laurier may have been one of the most worrying loses, as the team surrendered 43 points in the second quarter as a result of an all-around team collapse. Sheahan described the game colourfully. “The blitzkrieg came to mind there for a second. We just got into a situation where we couldn’t stop the bleeding,” he said. “We had four special team errors in a row,

a porous defence. Just when the offence could’ve taken control [to] get a few first downs [and] settle everyone down we couldn’t do that either.” Justin Chapdelaine has felt his own growing pains this season as he experiences the full-time commitment of the starting quartback role. Although his performances are a part of a greater team effort, the team needs to find a way to shore up his play. Fortunately, a strong running game has emerged for the Gaels in the past few weeks giving them the ability to lessen Chapdelaine’s burden. Above all, the Queen’s fans need to come out and support their team in the last home game of the season. The game not only has playoff consequences but will also celebrate the inductions of several hall of fame coaches and players. Sheahan felt that the Gaels need fan support. “I really hope that the Kingston community and the students recognize that this will be our last home game and that they will rally and make some noise,” he said. The Queen’s Gaels will finish their regular season against the york lions at Richardson stadium on saturday. Kick off is at 1 p.m.

Rowers enter final stretch

Continued from page 22

our [lightweight] crew are pretty excited as well. I know the four is because we were so close,” he said. “Those neck and neck, wire to wire battles are the fun kind of races.” The women’s program came off with comparable results. The heavyweight women, winners of the Head of the Trent, placed third in the eight, losing to second place Trent by under a second and first place Western by a much longer 11 seconds. The four came second losing again to Western but by four seconds this time. The lightweight women had a more positive transition from Trent than their counterparts. Their eight came second behind Brock by nine seconds, a more satisfying outcome than the fourth place they took in Peterborough. In the four they had some technical malfunctions and were unable to finish the race. Headlining the whole team was Katya Herman who took home

gold in both the heavyweight women’s single and lightweight women’s single. The theme of the weekend was that Brock proved dominant in the men’s events and Western was strong in the women’s field. Queen’s generally found itself sitting in either second or third in nearly every event. The OUA banners are awarded based off of total team points, so some tactics come into play when entering the various events. Head coach John Armitage explained some of the team’s thinking heading into the final challenge. “We’ve spent a lot of time strategizing this week how to maximize our team points in the OUA finals. We are doing a little bit of shifting this week to play to our strength,” he said. “What we got out of this, Brock is really strong on the Men’s side, Western is really strong on the middle side we are consistent on both.

I see a three way dog fight for the banner in both the men’s and women’s side.” The team enters their last week of practice with a positive attitude despite being the underdogs for a championship. Armitage hesitatingly endorsed his team’s prospects. “I think the morale is very high, we’ve got a realistic understanding of where we stand and I think all four disciplines have been very well coached this year and all four groups know where they stand,” he said. “We are just trying to put our team in a position where everyone can execute to the maximum of their ability, but that doesn’t mean we will.” The Queen’s Gaels will race again in st. Catharine’s at the oua championships to be held on oct. 30.

SPORTS

Friday, october 22, 2010

queensjournal.ca

• 25

Rugby improves to 5-2 over the weekend Continued from page 22

this year’s men’s rugby team. While the Warriors threatened several times, the Gaels managed to hold them to only three points, relying on strong tackling and smart, tactical rugby. While maintaining strong defensive play, the Gaels added two more tries. Lock Shane Baddeley scored after a maul that showcased the hard work of this year’s team. Centre Brendan McGovern made some nice cuts to avoid several defenders and score Queen’s final try. Head coach Peter Huigenbos said he was pleased with his team’s effort and execution stressing the simplicity of their game-plan. “[Our plan] was to score more points than Waterloo,” he said. “I thought we took advantage of our opportunities on turnovers

… our line-outs were very crisp and it’s always nice to win a game at home.” Flanker Matt Kelly echoed his coach’s thoughts, emphasizing his team’s determination. “We worked really well together today,” he said. “When things didn’t go our way, we stayed with it and came out with the win and that’s the bottom line. This win was huge for us. It was a chance to have a fresh start and we took advantage of the opportunity. That being said, we still want to execute a little better … we don’t want to leave points on the field.” Riding their win against Waterloo, men’s rugby had little time in between games, but had no trouble adding another notch to their win column against RMC The home squad rode yet another strong defensive effort and tries from McGovern,

Photo by Justin tanG

The Gaels defeated the Waterloo Warriors and the RmC Paladins this past week at Kingston Field.

winger Dan Moor, hooker Stephen Saunders, winger Graham Turner, and winger Mike Wong.

“This win was huge for us. It was a chance to have a fresh start and we took advantage of the opportunity.” —Matt Kelly, flanker Wong, after making several threatening runs throughout the game, was finally rewarded with a try after some sublime fakes to avoid the Paladin defenders. The score did not adequately reflect the game as RMC had very few scoring chances and Queen’s offered very few opportunities thanks to their extremely effective tackling.

They will follow up Wednesday’s game with the Brock Badgers on Saturday in what is the busiest week of the season for the Gaels. With several key players injured already, the Gaels hope to stay healthy through this final stretch, moving into the playoffs. “I think we came out of this game well and we’ll try to manage our players and their health so we can pick up two home wins to finish the season,” Huigenbos said. “We just want to stay healthy and get through three games in eight days.” The Gaels will play the Brock Badgers saturday at Kingston Field. The game starts at 3 p.m.

26 • queensjournal.ca

Sports

Friday, October 22, 2010

SPORTS

FRIDAY, OCTOBER 22, 2010

Fourpoint weekend for Gaels Continued from page 22

Corry’s significance is not just in their ability to block shots. “Our goalkeepers are very important,” he said. “Not only in terms of shot stopping but in terms of everything else they do that comes along with being a goalkeeper: communication, control of that part of the field [and] leadership has been really important. Not allowing goals is something that the whole team does, not just the goalkeeper.” With seven shutouts this season and only eight goals against, Marson and Corry have continued their success from last year.

“Sunday was definitely a time when we were playing a full 90 minutes of soccer.” —Kelli Chamberlain, forward “I think that we’ve both been very confident,” goalkeeper Elena Corry said. “The goals scored against us have been good goals, nothing that they could fault us on. They’ve been good goals from good teams. I think that we’re still pretty confident. It’s easy for us because the defence plays really well.” Scoring was a concern over the summer with the graduation of Renee MacLellan who was second in scoring in the OUA with 12 goals. This season has shown the Gaels have little to worry about. With an OUA leading 45 goals scored, Corry said as the Gaels dominated up front, the pressure on the defence has eased. “There was more pressure on the defence keeping the ball out of the net,” she said. “It’s nice to know if we do get down a goal, there [are] people that can get us back up.” The Gaels have lost only two games this season; each by a goal and both to the Ottawa Gee-Gees. Going into the playoffs, Corry said a challenging factor could be the mental aspect of falling behind in a game, something they’ve only faced three times this season. “That might be a challenge,” she said. “But that’s happened this season and we’ve been able to come back and win.” The Gaels travel north this weekend to face the Nipissing Lakers and the Laurentian Voyageurs to close out their regular season.

SUB MART

ATHLETES OF THE WEEK

Steele De Fazio Men’s Hockey

Stephanie Hulse Cross-Country

Things are looking good for the men’s hockey team; with wins against the University of Toronto Varsity Blues and the Nipissing University Lakers last weekend, the Gaels have improved to a 3-1-0 record. Things are looking very good for goalie Steele De Fazio, too. With 1.47 goals against average and a .954 save percentage last weekend, De Fazio made a decisive contribution to his team’s victories. He also finished the weekend with a total of 42 saves. De Fazio has been playing solidly this season with 3.54 goals against average and a .909 save percentage. One of his greatest strengths is the shootout; De Fazio has not allowed a single goal so far this season, leading his team to two shootout victories. It’s no surprise that hockey comes naturally to De Fazio, who grew up in a hockey-playing family including his uncle Dean De Fazio who played for the Pittsburgh Penguins. He began playing “pretty much like any other Canadian,” he said. “One week, I was the only one that wanted to play [goalie]; then I stayed in the next week.” De Fazio went on to play house league then select; before coming to Queen’s, he played for the Wellington Dukes, an OPJHL team. De Fazio is currently in his third year of Physical and Health Education. At the moment, he’s preparing to face the Carleton Ravens and the McGill Redmen in Ottawa and Montreal this weekend, then both at Kingston next weekend. He is confident going forward. “We’re a young team, but we’re fast,” he said, “We should do well this season. We should have a pretty good run in the playoffs.”

Queen’s can thank fifth-year cross-country runner Matt Hulse for introducing his younger sister to the sport. Second-year student Stephanie Hulse wouldn’t have chosen running had it not been for her older brother’s early morning practises. “My brother used to train with the high school,” she said. “My mom would drive in every morning and she would bring me. Then I’d have to run and I didn’t like it.” The older Hulse has made a name for himself on the Gaels crosscountry team as well as in Queen’s athletics, winning the Jenkins Trophy last season for outstanding male student-athlete. Fort Henry Hill was good to the Hulse siblings last weekend, with both finishing second in their races. Stephanie Hulse said she was initially worried about the race. “I didn’t feel too good,” she said. “I felt nervous during the race which is really weird. Usually as soon as the gun goes, your nerves all disappear but I was still nervous. During the race, I didn’t think it was going to go that well,” she said. “I was really surprised that I had enough energy at the end. I had to tell myself that I could do it during the race.” Following a discussion with her coach, Hulse found out she would be racing with the top runners of the group. Hulse said she was surprised to find herself amongst the race’s leaders. “[I was] nervous because the coach told me that I was able to go with the top runners of the group,” she said. “It just seemed so easy [during the race]. I was running with them but I didn’t know how I was doing it.” After a disappointing rookie season where illness took Hulse out for the majority of the season, she said this race in particular was about gaining confidence. —Benjamin Deans “Last year I was dragging myself around [the course],” she said. “I wanted to have a good race to redeem myself.” —Kate Bascom

THE JOURNAL Want a

CLASSIFIEDS

WE DELIVER

613-544-3258

classified ad?

Call Gabe at 613533-6711.

LOST & FOUND LOST OVER HOMECOMING/ REUNION WEEKEND “A Loved Med’s 58 Queen’s Togue” Blue/ Gold/Red with the “Med’58 – And Then There Were None”. Please return to the Alumni Office or call 613 544-4452.

FOUND On University Ave., Wednesday October 13th at around the noon hour, a bank card if you can describe it, it can be picked up at the AMS front desk.

• 27

STAT OF THE WEEK

SPORTS IN BRIEF

Four games into the season goalie, Steele De Fazio, of the men’s hockey team has played 186 minutes giving up 11 goals. His counter-part David Aime has given up nine goals in 63 minutes of play. De Fazio and Aime have .909 and .735 save percentages respectively.

Basketball coach replaced

Super Family Pack

4 12” Mixed Subs 4 Cans of Pop 4 Bags of Chips $ 19.99

QUEENSJOURNAL.CA

After eight seasons with the men’s basketball team, head coach Rob Smart has been succeeded by his assistant coach Duncan Cowan. Cowan played basketball for the Gaels while attending Queen’s from 1998 to 2002. He has been an assistant coach with the basketball program for the past five seasons. —Kate Bascom

ACROSS 1 Banned insecticide 4 Computer geek 8 Sharpen 12 Reaction to fireworks 13 Eye layer 14 Unusual 15 Ultra-modern (Pref.) 16 Home of MIT 18 Thin porridge 20 Held a meeting 21 Road Runner’s sound 24 Type of golf club 28 Phnom Penh’s country 32 Authentic 33 Undivided 34 Zeroes 36 Meadow 37 Barbershop prop 39 “Wichita Lineman” singer 41 Massage 43 Addict 44 Conk out 46 Humorous 50 Soft cheese 55 Commotion 56 Enthusiastic, plus 57 Formerly 58 Agent, briefly 59 Chiming sound 60 Approach 61 Type measures DOWN 1 Ding follower 2 Active one 3 Grand 4 Atomic bit 5 Actress Mendes 6 Sleep phenom 7 Slight touches

8 9 10 11 17 19 22 23 25 26 27 28 29 30 31 35 38 40 42 45 47 48 49 50 51 52 53 54

Author Owned Work unit Shirt shape Uncooked Recede Learning (Abbr.) Rice recipe (Var.) Take out of context? Food critic Greene Mideastern airline Tilt, as the head In due time Unit of cultural information Charitable donations Ghost No-goodnik Sis’ counterpart Poorly lit Black, in poetry Filly’s mom The same, in a bibliography Long-running truecrime TV show Taxi Past Calendar abbr. Compass dir. HDTV maker

LAST ISSUE’S ANSWERS

28 • queensjournal.ca

Postscript

Friday, October 22, 2010

Hovering and smothering Think you have overbearing parents? The ‘helicopter parenting’ phenomenon may be doing damage to the social and intellectual develoment of many university students By Alex Cumminger Contributor Having involved parents may seem like a positive, but in this case, you can definitely have too much of a good thing. ‘Helicopter parents’ are identified by their tendency to ‘hover’ over their children like helicopters, bombarding them with constant supervision, monitoring and interfering in both their personal and academic lives. According to “Ivory Tower Blues: A University System in Crisis” by James Cote and Anton L. Allahar, this can include an overactive and inappropriate level of involvement in their child’s academic endeavours, pre-emptive attempts to problem solve for their child instead of letting the child do it for themselves and an overzealous need for constant communication. If the analogy claims that over-protective parents are helicopters, technology could arguably be seen as the helicopter’s machine gun—perfect for the long distance attack and especially useful among parents of university students. Advances in computer and cell phone technology provide today’s parents with unparalleled resources to monitor and plan their child’s life, as well as providing them with a constant means of communication. All of this has become a technological umbilical cord, one that can stunt rather than promote growth. Kevin Weymouth, Sci ’12, said he can relate to technology’s ability to support the actions of his own helicopter parents. “They are always emailing me, asking about my marks and courses or about my spending habits,” Weymouth said. “They’ve always been like this. … I feel smothered. I’ve always considered myself a pretty model student, but I’ve never been able to venture off on my own the way I feel I should be at this point in my life.” Weymouth said one time his parents even phoned one of his professors to check up on his test scores and inquire about his attendance. “It was pretty embarrassing.” He said he has advice for other students in his position. “Tell your parents they have to trust that you will go out there and be the best you can be and that they have given you the tools you need to do so by yourself.” In other words, spread your wings and fly solo, fellow students. It’s time. Professor Neil Montgomery, a psychologist from Keene State College, has done a recent study on the ‘helicopter parenting’ phenomenon. He questioned 300 freshmen

illustration by justin tang

According to a recent study at Keene State College, five per cent of males and 13 per cent of females of 300 students polled could classify as children of helicopter parents. about whether they could relate to scenarios such as “My parents have contacted a school official on my behalf to solve problems for me,” “On my college move-in day, my parents stayed the night in town to make sure I was adjusted” and “If two days go by without contact my parents would contact me.” Montgomery said about 10 per cent of students indicated they could relate to helicopter parenting traits like this, adding that about five per cent of the males sampled and 13 per cent of the females could classify themselves as children of helicopter parents. He said some universities have taken steps to placate this type of parent. “Colleges have responded in a number of ways and some not at all. Parent orientations are now common at some institutions—there are even administrative officers to work with parents,” he said, adding that not all institutions are so accommodating. “Admissions offices have now become concerned with this issue, as the coping skills of overparented students are not good,” he said.“Most professors I know refuse to talk to parents. ‘It is none of your business— my students are adults’ is the phrase of choice.” Nonetheless, helicopter parenting is arguably pretty tame in comparison to the much more aggressive and ominously named ‘Blackhawk’ parenting. These parents, hovering and buzzing menacingly above their children, are classified as helicopter parents who engage in heavily interfering and aggressive behaviors on behalf of their children, Montgomery said. “The Blackhawk parent is a term for very aggressive parents swooping in, guns blazing, to fight

their child’s battles.” He said this behaviour is seen as toxic because Blackhawk parents not only interfere with their child’s life but they also instil life lessons in the process. “For example,” he said, “if the parents do their child’s schoolwork they are modeling that cheating and plagiarism is okay.” Rob Beamish, a professor from the department of sociology at Queen’s, said he has also noticed the helicopter parent phenomenon. “As a course instructor, despite the large number of students I instruct each year (some 700 or so), I have little contact with helicopter parents,” Beamish said, adding that he does end up dealing with concerns students have as a result from their parents’ hovering. “The most significant one is students who are unsure of their own ability to correctly interpret what is expected of them,” he said. “Many students want assurance from an older adult that their understanding is ‘correct,’ rather than relying on their own very well-developed skills. “If I deal with parents at all, it is over concerns that their children might not have all of the correct information or have understood something correctly.” These parents, Beamish said, can usually be found in the baby boomer generation, who were born during the long period of economic expansion in the post-war period. “Their parents’ standard of living and their own increased fairly visibly during the 1950s, 1960s and the early 1970s—opportunities for high education also expanded,” he said. “For the parents of today’s students, the opportunity to go to university was still viewed very much as something one gained

through performance,” he said, adding that this opportunity was viewed more as a privilege rather than a right. This mindset continued as they raised their own children, as they wanted this same opportunities for them, he said. “So the [parents] became heavily involved in offering them the necessary supports, stimulation, opportunities, etc. that would help their children succeed later in life.” Doesn’t sound so bad, right? That is, until you factor in the fact that youth’s independence and self-confidence are both susceptible to assault from swooping helicopter

parents, Beamish said. “The unintended consequence is that parents have been far more involved in their children’s lives,” he said, and while that has many positive aspects, it also means that this over involvement extends way beyond what many children need, such as when they enter high school and post-secondary institutions. “Many of today’s students have continued to look to their involved parents for assurance rather than making more of a break and trusting their own knowledge, understanding and instincts.”

Overheard at Queen’s “I hate you guys, I hate you guys! Nevermind, I just hate ketchup. Fuck ketchup!” —Inebriated guy walking down Johnston St. Two engineers sitting around a laptop Guy 1: “Check out that wedding dress!” Guy 2: “Zoom in!” Guy 3: “How are they that big? That’s disgusting!”

in

the

ILC:

“You know what? I’m just going to pee right here.” —Desperate girl walking down the middle of Division St.

Hear something funny around campus? Send your overheards to: journal_postscript@ams.queensu.ca.

Want to write for postscript? send an e-mail to: journal_postscript@ams.queensu.ca


The Queen's Journal, Issue 15